<?php
//=================================================================\\
// Aardvark Topsites PHP 4.2.2                                     \\
//-----------------------------------------------------------------\\
// Copyright 2003-2005 Jeremy Scheff - http://www.aardvarkind.com/ \\
//-----------------------------------------------------------------\\
// This program is free software; you can redistribute it and/or   \\
// modify it under the terms of the GNU General Public License     \\
// as published by the Free Software Foundation; either version 2  \\
// of the License, or (at your option) any later version.          \\
//                                                                 \\
// This program is distributed in the hope that it will be useful, \\
// but WITHOUT ANY WARRANTY; without even the implied warranty of  \\
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the   \\
// GNU General Public License for more details.                    \\
//=================================================================\\

// Global
$LNG['g_form_submit_short'] = "Anar";
$LNG['g_form_submit_long'] = "Enviar";
$LNG['g_form_submit_reset'] = "Reset";
$LNG['g_id'] = "ID";
$LNG['g_url'] = "URL";
$LNG['g_title'] = "Ttol";
$LNG['g_description'] = "Descripci";
$LNG['g_category'] = "Categoria"; // 4.1.0
$LNG['g_email'] = "Email";
$LNG['g_bannerurl'] = "URL del Banner";
$LNG['g_password'] = "Contrasenya";
$LNG['g_average'] = "Mitjana";
$LNG['g_today'] = "Avui";
$LNG['g_yesterday'] = "Ahir";
$LNG['g_2days'] = "Fa 2 dies";
$LNG['g_3days'] = "Fa 3 dies";
$LNG['g_thismonth'] = "Aquest mes"; // 3.2.1
$LNG['g_lastmonth'] = "Mes passat"; // 3.2.1
$LNG['g_2months'] = "Fa 2 mesos"; // 3.2.1
$LNG['g_3months'] = "Fa 3 mesos"; // 3.2.1
$LNG['g_thisweek'] = "Aquesta setmana"; // 4.2.0
$LNG['g_lastweek'] = "Setmana passada"; // 4.2.0
$LNG['g_2weeks'] = "Fa 2 setmanes"; // 4.2.0
$LNG['g_3weeks'] = "Fa 3 setmanes"; // 4.2.0
$LNG['g_unq_pv'] = "Visites niques";
$LNG['g_tot_pv'] = "Visites Totals";
$LNG['g_unq_in'] = "Hits nics d' Entrada";
$LNG['g_tot_in'] = "Hits Totals d' Entrada";
$LNG['g_unq_out'] = "Hits nics de Sortida";
$LNG['g_tot_out'] = "Hits Totals de Sortida";

// Edit Member Info
$LNG['edit_header'] = "Editar Compta";
$LNG['edit_error_id_password'] = "si us plau revisa el tu nmero ID i la teva contrasenya i Torna-ho a provar de nou.";
$LNG['edit_error'] = "Error";
$LNG['edit_error_forgot'] = "Has oblidat:";
$LNG['edit_error_url'] = "Collocar una URL vlida.";
$LNG['edit_error_email'] = "Collocar una direcci de email vlida.";
$LNG['edit_error_title'] = "Escriu un ttol per el teu lloc web.";
$LNG['edit_error_password'] = "Escollir contrasenya.";
$LNG['edit_error_back'] = "si us plau torna enrere i omple els camps necessaris.";
$LNG['edit_success'] = "xit!";
$LNG['edit_info_edited'] = "La teva informaci ha sigut editada correctament.";

// Gateway Page
$LNG['gateway_header'] = "Pgina d' Accs al Top Ranking";
$LNG['gateway_text'] = "Aquesta Pgina d' Accs ha sigut creada per evitar abusos. Fes click en algn enlla per entrar al Top Ranking.";
$LNG['gateway_vote'] = "Entrar i Votar.";
$LNG['gateway_novote'] = "Entrar sense Votar.";
$LNG['gateway_cheating'] = "Aquest vot no comptar al Top.";
$LNG['gateway_enter'] = "Entrar";

// Graph
$LNG['graph_header'] = "Grfica";

// Join
$LNG['join_header'] = "Inscriure";
$LNG['join_enter_text'] = "Afegeix el text cm es mostra a la imatge d'abaix:"; // 4.2.2
$LNG['join_error'] = "Error";
$LNG['join_error_forgot'] = "Has oblidat:";
$LNG['join_error_url'] = "Collocar una URL vlida.";
$LNG['join_error_email'] = "Collocar una direcci de email vlida.";
$LNG['join_error_title'] = "Escriure un ttol pel teu lloc web.";
$LNG['join_error_password'] = "Escollir Contrasenya.";
$LNG['join_error_urlbanner'] = "Collocar un banner vlid.  (Si no tens deixa en blanc el camp). El banner ha de ser menor de"; // 4.0
$LNG['join_error_back'] = "si us plau torna enrere i colloca la informaci necessria.";
$LNG['join_error_time'] = "No actualitzis la pgina de inscripci."; // 4.2.0
$LNG['join_error_captcha'] = "La paraula que vost ha posat no emparella la imatge."; // 4.2.2
$LNG['join_success'] = "xit!";
$LNG['join_thanks'] = "Grcies!  Aquest codi al teu web perqu pugui ser votat.";
$LNG['join_changewarning'] = "Si canvies el codi potser no funcionar.";
$LNG['join_welcome'] = "!Benvingut al Top Ranking!";
$LNG['join_welcome_look'] = "Si aquell codi no funciona intenta aquest:";
$LNG['join_welcome_admin'] = "Un nou membre s'ha inscrit al Top";

// Lost Code
$LNG['lostcode_header'] = "codi?";

// Lost Password
$LNG['lostpw_header'] = "Contrasenya?";
$LNG['lostpw_email'] = "Per recollir la teva contrasenya, Clicka al segent enlla."; // 4.0.1
$LNG['lostpw_emailed'] = "Les instruccions de com resetejar la teva contrasenya han sigut enviades al teu email.";
$LNG['lostpw_newpassword'] = "Escriu una nova contrasenya"; // 4.0.1
$LNG['lostpw_finish'] = "La teva contrasenya ha sigut actualitzada."; // 4.0.1
$LNG['lostpw_error'] = "Assegurat de que sigui&nbsp;el ID correcte i intenta-ho de nou.";

// Main Page
$LNG['main_header'] = "Principal"; // 4.0
$LNG['main_all'] = "Tots els llocs"; // 4.2.0
$LNG['main_method'] = "Mtode de Ranking";
$LNG['main_members'] = "Membres";
$LNG['main_menu_main'] = "Principal";
$LNG['main_menu_join'] = "Inscriures";
$LNG['main_menu_random'] = "Membre Aleatori";
$LNG['main_menu_search'] = "Buscar";
$LNG['main_menu_lostcode'] = "codi?";
$LNG['main_menu_lostpw'] = "Contrasenya?";
$LNG['main_menu_edit'] = "Editar Compte";
$LNG['main_featured'] = "Pgina Suggerida"; // 4.0.2
$LNG['main_executiontime'] = "Temps d' Execuci"; // 4.0
$LNG['main_queries'] = "SQL Queries"; // 4.0
$LNG['main_powered'] = "Amb Poder";

// Ranking Table
$LNG['table_stats'] = "estadstiques";
$LNG['table_unique'] = "Unique";
$LNG['table_total'] = "Total";
$LNG['table_rank'] = "Rank";
$LNG['table_title'] = "Ttol"; // 4.0
$LNG['table_description'] = "Descripci"; // 4.0

// Rate and Review
$LNG['rate_header'] = "Votar i Comentar";
$LNG['rate_rating'] = "Votaci";
$LNG['rate_review'] = "Comentari";
$LNG['rate_thanks'] = "Grcies per votar i  comentar aquesta web!";
$LNG['rate_error'] = "Ja has votat o comentat aquesta web.";
$LNG['rate_back'] = "Tornar a les estadstiques";

// Search
$LNG['search_header'] = "Buscar";
$LNG['search_internet'] = "A Internet"; // 4.0
$LNG['search_topsites'] = "Al Top"; // 4.0
$LNG['search_off'] = "La funci de cercar ha sigut desactivada en aquest web.";
$LNG['search_rank'] = "Vota";
$LNG['search_search'] = "Buscar";
$LNG['search_for'] = "La teva cerca de";
$LNG['search_string'] = "Buscar com string?";
$LNG['search_nosites'] = "No s'han trobat resultats.";
$LNG['search_prev'] = "Anterior"; // 3.2.1
$LNG['search_next'] = "Segent"; // 3.2.1

// Stats
$LNG['stats_header'] = "estadstiques";
$LNG['stats_rating_avg'] = "Valoraci Mitjana";
$LNG['stats_rating_num'] = "Nombre de Vots";
$LNG['stats_rate'] = "Votar i comentar aquest web";
$LNG['stats_reviews'] = "Comentaris";
$LNG['stats_error_id'] = "ID invlida."; // 4.0
$LNG['stats_allreviews'] = "Mostrar tots els Comentaris"; // 4.0

// ssi.php
$LNG['ssi_top'] = "Top %s Sites"; //4.0
$LNG['ssi_newmembers'] = "%s nous membres"; //4.0
$LNG['ssi_join'] = "Inscrute"; //4.0
$LNG['ssi_all'] = "Totes les webs"; //4.0

// Admin > Approve New Memers // 4.0
$LNG['a_approve'] = "Aprovar"; // 4.0
$LNG['a_approve_del'] = "esborrar"; // 4.0
$LNG['a_approve_none'] = "No hi ha membres esperant ser aprovats."; // 4.0
$LNG['a_approve_done'] = "La web ha sigut aprovada amb xit."; // 4.0

// Admin > Delete
$LNG['a_del_mems'] = "El membre ha sigut esborrat.";
$LNG['a_del_mem'] = "esborrar membre";
$LNG['a_del_warn'] = "Ests segur d' esborrar-lo?"; // 4.2.0
$LNG['a_del_dne'] = "No hi ha cap membre amb aquella  ID"; // 4.2.0

// Admin > Edit Member Info
$LNG['a_edit_password_blank'] = "Deixa en blanc per mantenir l'actual contrasenya"; // 4.0
$LNG['a_edit_site_is'] = "Aquest web est"; // 4.0
$LNG['a_edit_active'] = "Actiu (a la llista)"; // 4.0
$LNG['a_edit_inactive'] = "Inactiu (banejat temporalment, no apareix a la llista)"; // 4.0
$LNG['a_edit_error_id'] = "ID invlida.";
$LNG['a_edit_error'] = "Error";
$LNG['a_edit_error_forgot'] = "Has oblidat:";
$LNG['a_edit_error_url'] = "Collocar una URL vlida.";
$LNG['a_edit_error_email'] = "Escriu una adrea de email vlida.";
$LNG['a_edit_error_title'] = "Escriu un ttol per la teva web.";
$LNG['a_edit_error_password'] = "Escollir Contrasenya.";
$LNG['a_edit_error_back'] = "Torna enrere i emplena correctament els camps.";
$LNG['a_edit_success'] = "xit!";
$LNG['a_edit_info_edited'] = "La informaci del membre ha sigut editada.";

// Admin > Delete Review
$LNG['a_del_rev'] = "Esborrar un comentari";
$LNG['a_del_rev_done'] = "El comentari ha sigut correctament esborrat.";
$LNG['a_del_rev_id'] = "ID del Comentari";

// Admin > Email Members
$LNG['a_email_subject'] = "Assumpte"; // 4.2.0
$LNG['a_email_message'] = "Missatge"; // 4.2.0
$LNG['a_email_not_sent'] = "El email no s'ha pogut  enviar a "; // 4.2.0
$LNG['a_email_msg_sent'] = "El missatge ha sigut enviat a "; // 4.2.0
$LNG['a_email_sent'] = "El missatge ha sigut enviat a %s membres."; // 4.2.0
$LNG['a_email_failed'] = "Han sigut %s membres els que no han rebut el missatge."; // 4.2.0

// Admin > Login
$LNG['a_login_invalidpw'] = "Contrasenya Invlida!";
$LNG['a_login_session'] = "La sessi ha acabat, si us plau <a href=\"admin.php\">Clickeja aqu</a> per entrar de nou."; // 4.1.0

// Admin > Logout
$LNG['a_logout'] = "Has sortit.";

// Admin > Main
$LNG['a_main'] = "Fes servir els enllaos de l'esquerra per administrar les diferents arees de la web.";
$LNG['a_main_approve'] = "Hi ha  %s webs esperant ser aprovades.";

// Admin > Manage Members
$LNG['a_man_actions'] = "Accions"; // 4.2.0
$LNG['a_man_delete'] = "esborrar"; // 4.2.0
$LNG['a_man_edit'] = "Editar"; // 4.2.0
$LNG['a_man_email'] = "Email"; // 4.2.0

// Admin > Menu
$LNG['a_menu'] = "Men";
$LNG['a_menu_main'] = "Principal";
$LNG['a_menu_approve'] = "Aprovar nous membres";
$LNG['a_menu_delete'] = "esborrar membres";
$LNG['a_menu_edit'] = "Editar membres";
$LNG['a_menu_delete_review'] = "esborrar comentaris";
$LNG['a_menu_email'] = "Enviar email als membres";
$LNG['a_menu_logout'] = "Sortir";
$LNG['a_menu_manage'] = "Control de membres"; // 4.2.0
$LNG['a_menu_reset'] = "Resetejar estadstiques"; // 4.1.0
$LNG['a_menu_settings'] = "Configuraci";
$LNG['a_menu_settings_general'] = "General"; // 4.2.0
$LNG['a_menu_settings_skins'] = "Skins"; // 4.2.0

// Admin > Reset
$LNG['a_reset_confirm'] = "Aix esborrar totes les estadstiques. *Aix no esesborrar a los membres, noms resetejar les estadstiques a 0."; // 4.1.0
$LNG['a_reset_stats'] = "Resetejar estdsticas"; // 4.1.0
$LNG['a_reset_done'] = "Les estadstiques de tots els membres han sigut resetejades a 0."; // 4.1.0

// Admin > Settings
$LNG['a_s_general'] = "Configuraci General";
$LNG['a_s_list_name'] = "Nom del teu web Top Ranking";
$LNG['a_s_deflanguage'] = "Llenguatge per defecte";
$LNG['a_s_path'] = "El path complet al directori del Top";
$LNG['a_s_list_url'] = "URL del directori del Top";
$LNG['a_s_skins_path'] = "El path complet al directori de skins"; // 4.2.0
$LNG['a_s_skins_url'] = "URL al directori dels skins"; // 4.2.0
$LNG['a_s_youremail'] = "La teva direcci de email";

$LNG['a_s_sql'] = "Configuraci SQL";
$LNG['a_s_sql_type'] = "Tipus de Base de&nbsp;Dades"; // 4.1.0
$LNG['a_s_sql_host'] = "Host";
$LNG['a_s_sql_database'] = "Base de Dades";
$LNG['a_s_sql_user'] = "Nom d'Usuari";
$LNG['a_s_sql_pass'] = "Contrasenya";

$LNG['a_s_ranking'] = "Configuraci del Ranking";
$LNG['a_s_categories'] = "Categories (separades por comes)"; // 4.1.0
$LNG['a_s_numlist'] = "Nombre de membres mostrades per pgina";
$LNG['a_s_daymonth'] = "Mantenir els hits (visites) per dies, setmanes o mesos"; // 4.2.0
$LNG['a_s_rankingmethod'] = "Mtode de llistat del Ranking"; // 4.0.2
$LNG['a_s_featured'] = "Activar \"Featured Member\"? Haurs de d'agregar l'etiqueta <#featured> a l'archivo wrapper.html desprs d'activar aquesta opci."; // 4.1.0
$LNG['a_s_top'] = "Nombre de membres que apareixern al Top Especial (amb informaci ms detallada).";
$LNG['a_s_adbreak'] = "Mostrar un \"ad break\" desprs del Top Especial (separats amb comes).";

$LNG['a_s_members'] = "Configuracions de Membres";
$LNG['a_s_active_default'] = "Requerir que els nous membres siguin aprovats abans d'aparixer al Top";
$LNG['a_s_delete_after'] = "esborrar membres inactius desprs de quants dies?"; // 4.1.0
$LNG['a_s_email_admin_on_join'] = "Enviar-te un email quan un nou membre s'inscrigui?";
$LNG['a_s_max_banner_width'] = "Mxima amplitud del banner dels membres (canviar a 0 per no posar lmits)"; // 4.2.0
$LNG['a_s_max_banner_height'] = "Mxima altura del banner dels membres (canviar a 0 per no posar lmits)"; // 4.2.0
$LNG['a_s_defbanner'] = "Banner per defecte si els membres no colloquen cap.";

$LNG['a_s_button'] = "Configuracions del Bot";
$LNG['a_s_ranks_on_buttons'] = "Desitges que apareixi la posici (rank) dels teus membres en el seu bot? Llegeix <a href=\"http://www.aardvarkind.com/topsitesphp/manual/\" target=\"_blank\">el manual</a> per ms detalls.
Noms escolleig Botons d' Estat si tu ja has llegit la secci del manual. Si tu tries botons d'estat, la resta d'aquesta secci no tindr efecte."; // 4.2.0
$LNG['a_s_stat_buttons'] = "Botons d'Estat"; // 4.2.0
$LNG['a_s_button_url'] = "<b>Si tries NO</b> - URL del bot que vols que apareixi a la web dels membres"; // 4.0
$LNG['a_s_button_dir'] = "<b>Si tries SI</b> - URL del directori on estn els botons"; // 4.0
$LNG['a_s_button_ext'] = "<b>Si tries SI</b> - Tria l'extensi que tenen els botons (gif, png o jpg, etc.)"; // 4.0
$LNG['a_s_button_num'] = "<b>Si tries SI</b> - Nombre de botons que has fet - quant ms gran sigui el nombre, ms recursos utilitzar el script"; // 4.0

$LNG['a_s_searchs'] = "Configuracions de Cerca"; // 4.0
$LNG['a_s_search_id'] = "<a href=\"http://www.searchtraffic.com/wsignup.php3?atsphp\" target=\"_blank\">SearchTraffic</a> Affiliate ID - Veure manual per ms detalls"; // 4.2.0
$LNG['a_s_search'] = "Activar opci de Cerca?";
$LNG['a_s_searchresults'] = "Nombre de resultats per pgina de la cerca";

$LNG['a_s_other'] = "Altres Configuracions";
$LNG['a_s_gzip'] = "Activar gzip - gzip estalvia ampli de banda per consumeix una mica ms de recursos del PC";
$LNG['a_s_timeoffset'] = "Us Horari del teu servidor (Time offset from your server)";
$LNG['a_s_gateway'] = "Activar Pgina de Seguretat per evitar abusos i trampes a l'hora de contar visites";
$LNG['a_s_captcha'] = "Enable word verification on join - added security against spammers"; // 4.2.2

$LNG['a_s_on'] = "Activat";
$LNG['a_s_off'] = "Desactivat";
$LNG['a_s_days'] = "Dies";
$LNG['a_s_months'] = "Mesos";
$LNG['a_s_weeks'] = "Setmanes"; // 4.2.0
$LNG['a_s_yes'] = "Si";
$LNG['a_s_no'] = "No";

$LNG['a_s_updated'] = "Las configuracions han sigut actualitzades.";

// Admin > Skin Settings
$LNG['a_s_tmpl_default_skin'] = "Skin per Defecte"; // 4.2.0
$LNG['a_s_tmpl_diff_skins'] = "Si  desitges diferents skins per diferents Categories, canviales a continuaci. Per informaci sobre agregar categories i skins, visita <a href=\"http://www.aardvarkind.com/topsitesphp/manual/\" target=\"_blank\">el manual</a>."; // 4.2.0

// Admin > Version Check
$LNG['a_version_your'] = "La teva versi";
$LNG['a_version_latest'] = "ltima Versi";
$LNG['a_version_new'] = "<a href=\"http://www.aardvarkind.com/\" target=\"_blank\">Aardvark Topsites PHP Website</a>."; // 4.2.0
?>
