<?php
//=================================================================\\
// Aardvark Topsites PHP 4.2.2                                     \\
//-----------------------------------------------------------------\\
// Copyright 2003-2005 Jeremy Scheff - http://www.aardvarkind.com/ \\
//-----------------------------------------------------------------\\
// This program is free software; you can redistribute it and/or   \\
// modify it under the terms of the GNU General Public License     \\
// as published by the Free Software Foundation; either version 2  \\
// of the License, or (at your option) any later version.          \\
//                                                                 \\
// This program is distributed in the hope that it will be useful, \\
// but WITHOUT ANY WARRANTY; without even the implied warranty of  \\
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the   \\
// GNU General Public License for more details.                    \\
//=================================================================\\
// This translation is by Michal "Muniek" Mieluch                  \\
// http://www.mkgamers.com/                                        \\
//=================================================================\\

// Global
$LNG['g_form_submit_short'] = "Id";
$LNG['g_form_submit_long'] = "Wylij";
$LNG['g_form_submit_reset'] = "Zresetuj";
$LNG['g_id'] = "ID";
$LNG['g_url'] = "URL";
$LNG['g_title'] = "Tytu";
$LNG['g_description'] = "Opis";
$LNG['g_category'] = "Kategoria"; // 4.1.0
$LNG['g_email'] = "E-mail";
$LNG['g_bannerurl'] = "Banner URL";
$LNG['g_password'] = "Haso";
$LNG['g_average'] = "Przecitnie";
$LNG['g_today'] = "Dzi";
$LNG['g_yesterday'] = "Wczoraj";
$LNG['g_2days'] = "2 dni temu";
$LNG['g_3days'] = "3 dni temu";
$LNG['g_thismonth'] = "W&nbsp;tymnbsp;miesicu"; // 3.2.1
$LNG['g_lastmonth'] = "W ostatnim miesicu"; // 3.2.1
$LNG['g_2months'] = "2 miesice temu"; // 3.2.1
$LNG['g_3months'] = "3 miesice temu"; // 3.2.1
$LNG['g_thisweek'] = "W&nbsp;tym&nbsp;tygodniu"; // 4.2.0
$LNG['g_lastweek'] = "Ostatnie tygodnie"; // 4.2.0
$LNG['g_2weeks'] = "2 tygodnie temu"; // 4.2.0
$LNG['g_3weeks'] = "3 tygodnie temu"; // 4.2.0
$LNG['g_unq_pv'] = "Unikalne kliknicia";
$LNG['g_tot_pv'] = "Wszystkie kliknicia";
$LNG['g_unq_in'] = "Unikalne kliknicia w czasie";
$LNG['g_tot_in'] = "Wszystkie kliknicia w czasie";
$LNG['g_unq_out'] = "Unikalne wyjcia";
$LNG['g_tot_out'] = "Wszystkie wyjcia";

// Edit Member Info
$LNG['edit_header'] = "Edytuj informacje o czonku";
$LNG['edit_error_id_password'] = "Prosz sprawdzi swoje ID i haso, oraz sprbowa ponownie!";
$LNG['edit_error'] = "Bd";
$LNG['edit_error_forgot'] = "Zapomniae:";
$LNG['edit_error_url'] = "Wprowad poprawny URL.";
$LNG['edit_error_email'] = "Wprowad poprawny adres e-mail.";
$LNG['edit_error_title'] = "Wpisz tytu swojej strony.";
$LNG['edit_error_password'] = "Podaj haso.";
$LNG['edit_error_back'] = "Wr i popraw bdy.";
$LNG['edit_success'] = "Sukces!";
$LNG['edit_info_edited'] = "Edytowanie Twojej informacji zostao zakoczone sukcesem.";

// Gateway Page
$LNG['gateway_header'] = "Topsites Gateway Page";
$LNG['gateway_text'] = "Jako nauczka za cheatowanie, strona w Gateweay zostaa zawieszona.  Kliknij poniszy link, by przej do strony z Toplist.";
$LNG['gateway_vote'] = "Wejd i zagosuj.";
$LNG['gateway_novote'] = "Kto Ci oszuka, by tu wszed? Wyjd bez gosowania.";
$LNG['gateway_cheating'] = "Strona, z ktrej przyszede, cheatuje.  Ten gos nie bdzie zapisany.";
$LNG['gateway_enter'] = "Wejcie";

// Graph
$LNG['graph_header'] = "Grafika";

// Join
$LNG['join_header'] = "Docz";
$LNG['join_enter_text'] = "Wprowad tekst, jak jest to pokazane na poniszej grafice:"; // 4.2.2
$LNG['join_error'] = "Bd";
$LNG['join_error_forgot'] = "Zapomniae:";
$LNG['join_error_url'] = "Wprowad poprawny URL.";
$LNG['join_error_email'] = "Wpisz poprawny adres e-mail.";
$LNG['join_error_title'] = "Wpisz tytu swojej strony.";
$LNG['join_error_password'] = "Wprowad haso.";
$LNG['join_error_urlbanner'] = "Podaj poprawny adres bannera.  Pozostaw to miejsce puste, jeli takowego nie masz.  Musi by mniejszy ni"; // 4.0
$LNG['join_error_back'] = "Wr i popraw bdy.";
$LNG['join_error_time'] = "Prosz nie odwiea strony z potwierdzeniem doczenia."; // 4.2.0
$LNG['join_error_captcha'] = "Sowo, ktre wprowadzie, nie pasuje do obrazka."; // 4.2.2
$LNG['join_success'] = "Sukces!";
$LNG['join_thanks'] = "Dzikujemy!  Wpisz ten kod na swojej stronie, by mona byo na ni gosowa.";
$LNG['join_changewarning'] = "Jeli zmienisz kod, moe nie dziaa.";
$LNG['join_welcome'] = "Witamy na licie z najlepszymi stronami!";
$LNG['join_welcome_look'] = "Jeli nie wyglda to poprawnie, uyj tego kodu:";
$LNG['join_welcome_admin'] = "Nowy Czonek doczy do twoich Topsites";

// Lost Code
$LNG['lostcode_header'] = "Zagubiony kod";

// Lost Password
$LNG['lostpw_header'] = "Zagubione haso";
$LNG['lostpw_email'] = "By wybra nowe haso dla swojej strony, udaj si pod poniszy adres."; // 4.0.1
$LNG['lostpw_emailed'] = "Instrukcje dotyczce resetowania hasa zostay wysane e-mailem.";
$LNG['lostpw_newpassword'] = "Wprowad nowe haso"; // 4.0.1
$LNG['lostpw_finish'] = "Twoje haso zostao zmienione na to, ktre wanie wybrae."; // 4.0.1
$LNG['lostpw_error'] = "Prosz sprawdzi czy masz poprawne ID i sprbowa ponownie.";

// Main Page
$LNG['main_header'] = "Strona gwna"; // 4.0
$LNG['main_all'] = "Wszystkie strony"; // 4.2.0
$LNG['main_method'] = "Metoda rankingu";
$LNG['main_members'] = "Czonkowie";
$LNG['main_menu_main'] = "Strona gwna";
$LNG['main_menu_join'] = "Docz";
$LNG['main_menu_random'] = "Losowy czonek";
$LNG['main_menu_search'] = "Szukaj";
$LNG['main_menu_lostcode'] = "Zagubiony kod";
$LNG['main_menu_lostpw'] = "Zagubione haso";
$LNG['main_menu_edit'] = "Edytuj info o czonku";
$LNG['main_featured'] = "Czonek"; // 4.0.2
$LNG['main_executiontime'] = "Czas wykonania skryptu"; // 4.0
$LNG['main_queries'] = "Polecenia SQL"; // 4.0
$LNG['main_powered'] = "Powered By";

// Ranking Table
$LNG['table_stats'] = "Statystyki";
$LNG['table_unique'] = "Unikalne";
$LNG['table_total'] = "Wszystkie";
$LNG['table_rank'] = "Ranga";
$LNG['table_title'] = "Tytu"; // 4.0
$LNG['table_description'] = "Opis"; // 4.0

// Rate and Review
$LNG['rate_header'] = "Oce i opisz";
$LNG['rate_rating'] = "Ocena";
$LNG['rate_review'] = "Opis";
$LNG['rate_thanks'] = "Dzikujemy za ocen i opis tej strony!";
$LNG['rate_error'] = "Ju opisywae lub oceniae t stron.";
$LNG['rate_back'] = "Powrt do statystyk";

// Search
$LNG['search_header'] = "Szukaj";
$LNG['search_internet'] = "Internet"; // 4.0
$LNG['search_topsites'] = "Te Topsites"; // 4.0
$LNG['search_off'] = "Usuga szukania zostaa wyczona dla tej strony Topsite.";
$LNG['search_rank'] = "Ranga";
$LNG['search_search'] = "Szukaj";
$LNG['search_for'] = "Poszukiwae";
$LNG['search_string'] = "Szuka jako cig?";
$LNG['search_nosites'] = "Przepraszamy, adna strona nie odpowiada kryteriom Twojego szukania.";
$LNG['search_prev'] = "Poprzednia"; // 3.2.1
$LNG['search_next'] = "Nastpna"; // 3.2.1

// Stats
$LNG['stats_header'] = "Statystyki";
$LNG['stats_rating_avg'] = "rednia ocena";
$LNG['stats_rating_num'] = "Liczba ocen";
$LNG['stats_rate'] = "Oce i opisz t stron";
$LNG['stats_reviews'] = "Opsy";
$LNG['stats_error_id'] = "Niepoprawne ID."; // 4.0
$LNG['stats_allreviews'] = "Poka wszystkie opisy"; // 4.0

// ssi.php
$LNG['ssi_top'] = "%s najlepszych stron"; //4.0
$LNG['ssi_newmembers'] = "%s najnowszych czonkw"; //4.0
$LNG['ssi_join'] = "Docz"; //4.0
$LNG['ssi_all'] = "Wszystkie strony"; //4.0

// Admin > Approve New Memers // 4.0
$LNG['a_approve'] = "Zatwierd"; // 4.0
$LNG['a_approve_del'] = "Usu"; // 4.0
$LNG['a_approve_none'] = "Nie ma adnych czonkw czekajcych na zatwierdzenie."; // 4.0
$LNG['a_approve_done'] = "Zatwierdzenie strony zakoczone sukcesem."; // 4.0

// Admin > Delete
$LNG['a_del_mems'] = "Usuwanie strony zakoczyo si sukcesem.";
$LNG['a_del_mem'] = "Usu czonka";
$LNG['a_del_warn'] = "Czy jeste pewny e chcesz dokona usunicia?"; // 4.2.0
$LNG['a_del_dne'] = "Czonek o podanym ID nie istnieje"; // 4.2.0

// Admin > Edit Member Info
$LNG['a_edit_password_blank'] = "Pozostaw to miejsce puste by zachowa dotychczasowe haso"; // 4.0
$LNG['a_edit_site_is'] = "Ta strona jest"; // 4.0
$LNG['a_edit_active'] = "Aktywna (na licie)"; // 4.0
$LNG['a_edit_inactive'] = "Nieaktywna (tymczasowo zbanowana, nie na licie)"; // 4.0
$LNG['a_edit_error_id'] = "Bdne ID.";
$LNG['a_edit_error'] = "Bd";
$LNG['a_edit_error_forgot'] = "Zapomniae o tym:";
$LNG['a_edit_error_url'] = "Wprowad poprawny URL.";
$LNG['a_edit_error_email'] = "Podaj poprawny adres e-mail.";
$LNG['a_edit_error_title'] = "Wprowad tytu swojej strony.";
$LNG['a_edit_error_password'] = "Wprowad haso.";
$LNG['a_edit_error_back'] = "Prosz wrci i poprawi bdy.";
$LNG['a_edit_success'] = "Sukces!";
$LNG['a_edit_info_edited'] = "Edytowanie informacji o czonku zostao zakoczone sukcesem.";

// Admin > Delete Review
$LNG['a_del_rev'] = "Usu jeden opis";
$LNG['a_del_rev_done'] = "Usuwanie opisu zakoczyo si sukcesem.";
$LNG['a_del_rev_id'] = "ID opisu";

// Admin > Email Members
$LNG['a_email_subject'] = "Temat"; // 4.2.0
$LNG['a_email_message'] = "Wiadomo"; // 4.2.0
$LNG['a_email_not_sent'] = "E-mail nie mg by wysany na adres "; // 4.2.0
$LNG['a_email_msg_sent'] = "Wiadomo zostaa wysana do "; // 4.2.0
$LNG['a_email_sent'] = "Wiadomo zostaa wysana do %s czonkw."; // 4.2.0
$LNG['a_email_failed'] = "%s czonkw nie otrzymao tej wiadomoci."; // 4.2.0

// Admin > Login
$LNG['a_login_invalidpw'] = "Nieprawidowe haso!";
$LNG['a_login_session'] = "Twoja sesja zakoczya si, prosz <a href=\"admin.php\">klikn tutaj</a> by ponownie si zalogowa."; // 4.1.0

// Admin > Logout
$LNG['a_logout'] = "Jeste wylogowany.";

// Admin > Main
$LNG['a_main'] = "Uyj linkw po lewej stronie by dosta si do innych funkcji admina.";
$LNG['a_main_approve'] = " %s stron czeka na zatwierdzenie.";

// Admin > Manage Members
$LNG['a_man_actions'] = "Czynnoci"; // 4.2.0
$LNG['a_man_delete'] = "Usu"; // 4.2.0
$LNG['a_man_edit'] = "Edytuj"; // 4.2.0
$LNG['a_man_email'] = "E-mail"; // 4.2.0

// Admin > Menu
$LNG['a_menu'] = "Menu";
$LNG['a_menu_main'] = "Strona gwna";
$LNG['a_menu_approve'] = "Zatwierd nowego czonka";
$LNG['a_menu_delete'] = "Usu czonka";
$LNG['a_menu_edit'] = "Edytuj czonka";
$LNG['a_menu_delete_review'] = "Usu opis";
$LNG['a_menu_email'] = "Napisz e-mail do czonkw";
$LNG['a_menu_logout'] = "Wyloguj";
$LNG['a_menu_manage'] = "Zarzdzaj czonkami"; // 4.2.0
$LNG['a_menu_reset'] = "Resetuj statystyki"; // 4.1.0
$LNG['a_menu_settings'] = "Ustawienia";
$LNG['a_menu_settings_general'] = "Gwne"; // 4.2.0
$LNG['a_menu_settings_skins'] = "Skrki"; // 4.2.0

// Admin > Reset
$LNG['a_reset_confirm'] = "To usunie wszystkie statystyki.  Nie usunie czonkw, lecz zresetuje ich statystyki do 0."; // 4.1.0
$LNG['a_reset_stats'] = "Zresetuj statystyki"; // 4.1.0
$LNG['a_reset_done'] = "Statystyki wszystkich czonkw zostay zresetowane do 0."; // 4.1.0

// Admin > Settings
$LNG['a_s_general'] = "Ustawienia gwne";
$LNG['a_s_list_name'] = "Nazwa twojej listy";
$LNG['a_s_deflanguage'] = "Domylny jzyk";
$LNG['a_s_path'] = "Pena cieka do katalogu z list";
$LNG['a_s_list_url'] = "URL do katalogu z list";
$LNG['a_s_skins_path'] = "Pena cieka do katalogu ze skrkami"; // 4.2.0
$LNG['a_s_skins_url'] = "URL do katalogu ze skrkami"; // 4.2.0
$LNG['a_s_youremail'] = "Twj adres e-mail";

$LNG['a_s_sql'] = "Ustawienia SQL";
$LNG['a_s_sql_type'] = "Typ bazy danych"; // 4.1.0
$LNG['a_s_sql_host'] = "Host";
$LNG['a_s_sql_database'] = "Baza danych";
$LNG['a_s_sql_user'] = "Nazwa uytkownika";
$LNG['a_s_sql_pass'] = "Haso";

$LNG['a_s_ranking'] = "Ustawienia rankingu";
$LNG['a_s_categories'] = "Kategorie (oddzielone przecinkami)"; // 4.1.0
$LNG['a_s_numlist'] = "Liczba czonkw na stron";
$LNG['a_s_daymonth'] = "Pamitaj kliknicia przez dni, tygodnie czy miesice?"; // 4.2.0
$LNG['a_s_rankingmethod'] = "Sposb rankingu"; // 4.0.2
$LNG['a_s_featured'] = "Aktywuj \"Konkretny czonek\"?  Musisz doda <#featured> do wrapper.html po uaktywnieniu tego."; // 4.1.0
$LNG['a_s_top'] = "Liczba czonkw, do ktrych odnosi si skrka _top";
$LNG['a_s_adbreak'] = "Poka przerw po tych rangach (oddzielone przecinkami)";

$LNG['a_s_members'] = "Ustawienia czonkw";
$LNG['a_s_active_default'] = "Wymaga zaakceptowania przez Ciebie nowych czonkw nim trafi na list";
$LNG['a_s_delete_after'] = "Usu nieaktywnych czonkw po tylu dniach"; // 4.1.0
$LNG['a_s_email_admin_on_join'] = "Czy chcesz otrzyma wiadomo, gdy kto doczy?";
$LNG['a_s_max_banner_width'] = "Maksymalna szeroko bannera czonka (ustaw 0 by wyczy ograniczenie)"; // 4.2.0
$LNG['a_s_max_banner_height'] = "Maksymalna wysoko bannera czonka (ustaw 0 by wyczy ograniczenie)"; // 4.2.0
$LNG['a_s_defbanner'] = "Domylny banner, ktry bdzie wywietlany, gdy czonek nie posiada swojego";

$LNG['a_s_button'] = "Ustawienia przyciskw";
$LNG['a_s_ranks_on_buttons'] = "Czy ranga czonka ma by wywietlana na jego buttonie??  Zobacz <a href=\"http://www.aardvarkind.com/topsitesphp/manual/\" target=\"_blank\">podrcznik</a> dla szczegw.  Wybierz Buttony Statystyk tylko, jeli czytae ju ten fragment podrcznika.  Jeli wybierzesz Buttony Statystyk, reszta tej sekcji nie przyniesie efektw."; // 4.2.0
$LNG['a_s_stat_buttons'] = "Przyciski statystyk"; // 4.2.0
$LNG['a_s_button_url'] = "<b>Jeli nie</b> - URL do buttona, ktry bdzie si pojawia na stronie czonka"; // 4.0
$LNG['a_s_button_dir'] = "<b>Jeli tak</b> - URL do katalogu z buttonami"; // 4.0
$LNG['a_s_button_ext'] = "<b>Jeli tak</b> - Rozszerzenie buttonu (gif, png, jpg, etc.)"; // 4.0
$LNG['a_s_button_num'] = "<b>Jeli tak</b> - Liczba buttonw, ktre zrobie - im wysza liczba, tym wicej zasobw bdzie uywa skrypt"; // 4.0

$LNG['a_s_searchs'] = "Ustawienia wyszukiwania"; // 4.0
$LNG['a_s_search_id'] = "<a href=\"http://www.searchtraffic.com/wsignup.php3?atsphp\" target=\"_blank\">SearchTraffic</a> Affiliate ID - zobacz podrcznik dla informacji"; // 4.2.0
$LNG['a_s_search'] = "Szukana cecha";
$LNG['a_s_searchresults'] = "Wynikw na stronie";

$LNG['a_s_other'] = "Inne ustawienia";
$LNG['a_s_gzip'] = "Aktywuj gzip - gzip oszczdza przepustowo, lecz zuywa troch wicej zasobw procesora";
$LNG['a_s_timeoffset'] = "Offset czasu z twojego serwera";
$LNG['a_s_gateway'] = "Strona Gateway by anulowa kliknicia strony cheaterw";
$LNG['a_s_captcha'] = "Aktywuj sown weryfikacj przystpienia - dodatkowa ochrona przeciwko spammerom"; // 4.2.2

$LNG['a_s_on'] = "Wczone";
$LNG['a_s_off'] = "Wyczone";
$LNG['a_s_days'] = "Dni";
$LNG['a_s_months'] = "Miesicy";
$LNG['a_s_weeks'] = "Tygodni"; // 4.2.0
$LNG['a_s_yes'] = "Tak";
$LNG['a_s_no'] = "Nie";

$LNG['a_s_updated'] = "Twoje ustawienia zostay zaktualizowane.";

// Admin > Skin Settings
$LNG['a_s_tmpl_default_skin'] = "Domylna skrka"; // 4.2.0
$LNG['a_s_tmpl_diff_skins'] = "Jeli chcesz rych skrek dla rnych kategorii, zmie je poniej.  Informacji na temat zmieniania skrek w zalenoci od kategorii szukaj <a href=\"http://www.aardvarkind.com/topsitesphp/manual/\" target=\"_blank\">w podrczniku</a>."; // 4.2.0

// Admin > Version Check
$LNG['a_version_your'] = "Twoja wersja";
$LNG['a_version_latest'] = "Najnowsza wersja";
$LNG['a_version_new'] = "<a href=\"http://www.aardvarkind.com/\" target=\"_blank\">Aardvark Topsites PHP Website</a>"; // 4.2.0
?>
