<?php
//=================================================================\\
// Aardvark Topsites PHP 4.2.2                                     \\
//-----------------------------------------------------------------\\
// Copyright 2003-2005 Jeremy Scheff - http://www.aardvarkind.com/ \\
//-----------------------------------------------------------------\\
// This program is free software; you can redistribute it and/or   \\
// modify it under the terms of the GNU General Public License     \\
// as published by the Free Software Foundation; either version 2  \\
// of the License, or (at your option) any later version.          \\
//                                                                 \\
// This program is distributed in the hope that it will be useful, \\
// but WITHOUT ANY WARRANTY; without even the implied warranty of  \\
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the   \\
// GNU General Public License for more details.                    \\
//-----------------------------------------------------------------\\
// This translation is by cyberDJ                                  \\
//=================================================================\\

// Global
$LNG['g_form_submit_short'] = "Arata";
$LNG['top_afisari'] = "Afisari";
$LNG['g_form_submit_long'] = "Trimite";
$LNG['g_form_submit_reset'] = "Reseteaza";
$LNG['g_id'] = "ID";
$LNG['g_url'] = "URL";
$LNG['g_title'] = "Titlu";
$LNG['g_description'] = "Descriere";
$LNG['g_category'] = "Categorie"; // 4.1.0
$LNG['g_email'] = "Email";
$LNG['g_bannerurl'] = "URL Banner";
$LNG['g_password'] = "Parola";
$LNG['g_average'] = "Medie";
$LNG['g_today'] = "Azi";
$LNG['g_yesterday'] = "Ieri";
$LNG['g_2days'] = "Acum 2 Zile";
$LNG['g_3days'] = "Acum 3 Zile";
$LNG['g_thismonth'] = "Aceasta&nbsp;Luna"; // 3.2.1
$LNG['g_lastmonth'] = "Luna Trecuta"; // 3.2.1
$LNG['g_2months'] = "Acum 2 Luni"; // 3.2.1
$LNG['g_3months'] = "Acum 3 Luni"; // 3.2.1
$LNG['g_thisweek'] = "Vizitatori"; // 4.2.0
$LNG['g_lastweek'] = "Ultima Saptamana"; // 4.2.0
$LNG['g_2weeks'] = "Acum 2 Saptamani"; // 4.2.0
$LNG['g_3weeks'] = "Acum 3 Saptamani"; // 4.2.0
$LNG['g_unq_pv'] = "Vizitatori Unici";
$LNG['g_tot_pv'] = "Total Vizitatori";
$LNG['g_unq_in'] = "Intrari Unice";
$LNG['g_tot_in'] = "Total Intrari";
$LNG['g_unq_out'] = "Iesiri Unice";
$LNG['g_tot_out'] = "Total Iesiri";

// Edit Member Info
$LNG['edit_header'] = "Editare Detalii Cont";
$LNG['edit_error_id_password'] = "Verificati ID-ul si parola si incercati din nou!";
$LNG['edit_error'] = "Eroare";
$LNG['edit_error_forgot'] = "Ati uitat sa:";
$LNG['edit_error_url'] = "Introduce-ti adresa URL.";
$LNG['edit_error_email'] = "Introduce-ti adresa de email.";
$LNG['edit_error_title'] = "Introduce-ti titlul site-ului.";
$LNG['edit_error_password'] = "Introduce-ti parola.";
$LNG['edit_error_back'] = "Va rugam sa va intoarce-ti si sa corectati erorile.";
$LNG['edit_success'] = "Succes!";
$LNG['edit_info_edited'] = "Informatiile dvs au fost editate cu succes.";

// Gateway Page
$LNG['gateway_header'] = "Topsites Pagina Gateway";
$LNG['gateway_text'] = "Pentru a evita trisarea, a fost creata o pagina gateway. Daca doriti sa vedeti lista cu site-uri, urmati linkul de mai jos.";
$LNG['gateway_vote'] = "Intrati si votati.";
$LNG['gateway_novote'] = "Nu sunteti sigur de ce va aflati aici?  Intrati fara sa votati.";
$LNG['gateway_cheating'] = "Site-ul de pe care ati venit triseaza. Acest vot nu se calculeaza.";
$LNG['gateway_enter'] = "Intrati";

// Graph
$LNG['graph_header'] = "Statistici";

// Join
$LNG['join_header'] = "Cont Nou";
$LNG['join_enter_text'] = "Introduce-ti textul asa cum apare in imagine:"; // 4.2.2
$LNG['join_error'] = "Eroare";
$LNG['join_error_forgot'] = "Ati uitat sa:";
$LNG['join_error_url'] = "Introduce-ti adresa site-ului.";
$LNG['join_error_email'] = "Introduce-ti adresa de email.";
$LNG['join_error_title'] = "Introduce-ti titlul site-ului.";
$LNG['join_error_password'] = "Introduce-ti parola.";
$LNG['join_error_urlbanner'] = "Introduce-ti un banner valid.  Lasati necompletat daca nu aveti unul.  Trebuie sa fie mai mic decat"; // 4.0
$LNG['join_error_back'] = "Va rugam sa va intoarce-ti si sa corectati erorile.";
$LNG['join_error_time'] = "Nu dati refresh la pagina de inregistrare."; // 4.2.0
$LNG['join_error_captcha'] = "Caracterele introduse, nu se potrivesc imaginii."; // 4.2.2
$LNG['join_success'] = "Succes!";
$LNG['join_thanks'] = "Multumim! Daca in 14 zile, nu se inregistreaza nici o activitate pe site-ul dvs, contul va fi sters.<br>Aveti 7 zile sa puneti acest cod in pagina dvs.";
$LNG['join_changewarning'] = "Nu modificati acest cod!";
$LNG['join_welcome'] = "Bine ati in clasamentul celor mai accesate site-uri!";
$LNG['join_welcome_look'] = "Daca nu functioneaza sau nu apare corect, folositi acest cod:";
$LNG['join_welcome_admin'] = "Un nou membru a intrat in top";

// Lost Code
$LNG['lostcode_header'] = "Recuperare cod";

// Lost Password
$LNG['lostpw_header'] = "Recuperare Parola";
$LNG['lostpw_email'] = "Pentru a primi o noua parola, va rugam intrati pe adresa de mai jos."; // 4.0.1
$LNG['lostpw_emailed'] = "Instructiuni privind resetarea parolei, vau fost trimise prin email.";
$LNG['lostpw_newpassword'] = "Introduce-ti o noua parola"; // 4.0.1
$LNG['lostpw_finish'] = "Parola dvs. a fost resetata si schimbata cu parola introdusa."; // 4.0.1
$LNG['lostpw_error'] = "Va rugam asigurati-va ca ati introdus ID-ul corect si incercati din nou.";

// Main Page
$LNG['main_header'] = "Clasament"; // 4.0
$LNG['main_all'] = "Toate Site-urile"; // 4.2.0
$LNG['main_method'] = "Metoda de ranking";
$LNG['main_members'] = "Membrii";
$LNG['main_menu_main'] = "Clasament";
$LNG['main_menu_join'] = "Cont Nou";
$LNG['main_menu_random'] = "Membru Aleator";
$LNG['main_menu_search'] = "Cautare";
$LNG['main_menu_lostcode'] = "Recuperare Cod";
$LNG['main_menu_lostpw'] = "Recuperare Parola";
$LNG['main_menu_edit'] = "Contul Meu";
$LNG['main_featured'] = "Date Membru"; // 4.0.2
$LNG['main_executiontime'] = "Timp executie script"; // 4.0
$LNG['main_queries'] = "Interogari SQL"; // 4.0
$LNG['main_powered'] = "Powered By";

// Ranking Table
$LNG['table_stats'] = "Statistici";
$LNG['table_unique'] = "Unici";
$LNG['table_total'] = "Total";
$LNG['table_rank'] = "Rank";
$LNG['table_title'] = "Titlu"; // 4.0
$LNG['table_description'] = "Descriere"; // 4.0

// Rate and Review
$LNG['rate_header'] = "Voturi si Comentarii";
$LNG['rate_rating'] = "Rating";
$LNG['rate_review'] = "Comentarii";
$LNG['rate_thanks'] = "Multumim pentru votare si comentariu!";
$LNG['rate_error'] = "Deja ati votat acest site.";
$LNG['rate_back'] = "Inapoi la statistici";

// Search
$LNG['search_header'] = "Cautare";
$LNG['search_internet'] = "Pe internet"; // 4.0
$LNG['search_topsites'] = "Pe acest site"; // 4.0
$LNG['search_off'] = "Cautarea a fost oprita pentru acest site.";
$LNG['search_rank'] = "Rank";
$LNG['search_search'] = "Cautare";
$LNG['search_for'] = "Ati selectat";
$LNG['search_string'] = "Cauta termen?";
$LNG['search_nosites'] = "Ne pare rau, dar nu a fost gasit nici un site.";
$LNG['search_prev'] = "Anterior"; // 3.2.1
$LNG['search_next'] = "Urmator"; // 3.2.1

// Stats
$LNG['stats_header'] = "Statistici";
$LNG['stats_rating_avg'] = "Medie Rating";
$LNG['stats_rating_num'] = "Numar Ratinguri";
$LNG['stats_rate'] = "Votati si comentati acest site";
$LNG['stats_reviews'] = "Comentarii";
$LNG['stats_error_id'] = "ID invalid"; // 4.0
$LNG['stats_allreviews'] = "Arata toate comentariile"; // 4.0

// ssi.php
$LNG['ssi_top'] = "Topul %s"; //4.0
$LNG['ssi_newmembers'] = "Cei mai noi %s Membrii"; //4.0
$LNG['ssi_join'] = "Cont Nou"; //4.0
$LNG['ssi_all'] = "Toate Site-urile"; //4.0

// Admin > Approve New Memers // 4.0
$LNG['a_approve'] = "Aproba"; // 4.0
$LNG['a_approve_del'] = "Sterge"; // 4.0
$LNG['a_approve_none'] = "Nu sunt membrii care asteapta aprobarea."; // 4.0
$LNG['a_approve_done'] = "Site-ul a fost aprobat cu succes."; // 4.0

// Admin > Delete
$LNG['a_del_mems'] = "Membrul a fost adaugat cu succes.";
$LNG['a_del_mem'] = "Sterge Membrul";
$LNG['a_del_warn'] = "Sunteti sigur ca doriti sa stergeti?"; // 4.2.0
$LNG['a_del_dne'] = "Nu exista membru cu acel ID"; // 4.2.0

// Admin > Edit Member Info
$LNG['a_edit_password_blank'] = "Lasati necopmletat pentru a ramane cu parola veche"; // 4.0
$LNG['a_edit_site_is'] = "Acest site este"; // 4.0
$LNG['a_edit_active'] = "Activ (Listat)"; // 4.0
$LNG['a_edit_inactive'] = "Inactiv (Banat temporar, Nu este listat)"; // 4.0
$LNG['a_edit_error_id'] = "ID Invalid.";
$LNG['a_edit_error'] = "Eroare";
$LNG['a_edit_error_forgot'] = "Ati uitat sa:";
$LNG['a_edit_error_url'] = "introduceti o adresa URL valida.";
$LNG['a_edit_error_email'] = "introduceti adresa dvs de email.";
$LNG['a_edit_error_title'] = "introduceti un titlu pentru site-ul dvs.";
$LNG['a_edit_error_password'] = "introduceti o parola.";
$LNG['a_edit_error_back'] = "Va rugam sa reveniti si sa corectati erorile.";
$LNG['a_edit_success'] = "Succes!";
$LNG['a_edit_info_edited'] = "Informatiile au fost editate cu succes.";

// Admin > Delete Review
$LNG['a_del_rev'] = "Sterge sau comenteaza";
$LNG['a_del_rev_done'] = "Comentariul a fost sters cu succes.";
$LNG['a_del_rev_id'] = "ID Comentariu";

// Admin > Email Members
$LNG['a_email_subject'] = "Subiect"; // 4.2.0
$LNG['a_email_message'] = "Mesaj"; // 4.2.0
$LNG['a_email_not_sent'] = "Mesajul nu a putut fi trimis la "; // 4.2.0
$LNG['a_email_msg_sent'] = "Mesajul a fost trimis la "; // 4.2.0
$LNG['a_email_sent'] = "Mesajul a fost trimis la %s membrii."; // 4.2.0
$LNG['a_email_failed'] = "Sunt %s memrii care nu au primit mesajul."; // 4.2.0

// Admin > Login
$LNG['a_login_invalidpw'] = "Parola Incorecta!";
$LNG['a_login_session'] = "Sesiunea dvs a expirat, va rugam sa dati <a href=\"admin.php\">click aici</a> pentru autentificare."; // 4.1.0

// Admin > Logout
$LNG['a_logout'] = "Sunteti deconectat.";

// Admin > Main
$LNG['a_main'] = "Folositi linkurile din stanga pentru a accesa diferite sectiuni.";
$LNG['a_main_approve'] = "Sunt %s site-uri care asteapta activarea.";

// Admin > Manage Members
$LNG['a_man_actions'] = "Actiuni"; // 4.2.0
$LNG['a_man_delete'] = "Sterge"; // 4.2.0
$LNG['a_man_edit'] = "Editeaza"; // 4.2.0
$LNG['a_man_email'] = "Email"; // 4.2.0

// Admin > Menu
$LNG['a_menu'] = "Meniu";
$LNG['a_menu_main'] = "Pagina principala";
$LNG['a_menu_approve'] = "Aproba Membrii Noi";
$LNG['a_menu_delete'] = "Sterge Membru";
$LNG['a_menu_edit'] = "Editeaza Membru";
$LNG['a_menu_delete_review'] = "Sterge Comentariu";
$LNG['a_menu_email'] = "Email La Membrii";
$LNG['a_menu_logout'] = "Deconecteaza";
$LNG['a_menu_manage'] = "Administreaza Membrii"; // 4.2.0
$LNG['a_menu_reset'] = "Reseteaza Statistici"; // 4.1.0
$LNG['a_menu_settings'] = "Setari";
$LNG['a_menu_settings_general'] = "Generale"; // 4.2.0
$LNG['a_menu_settings_skins'] = "Teme"; // 4.2.0

// Admin > Reset
$LNG['a_reset_confirm'] = "Aceasta actiune va sterge toate statisticile! Nu va sterge membrii, dar va reseta statisticile lor la 0."; // 4.1.0
$LNG['a_reset_stats'] = "Reseteaza Statisticile"; // 4.1.0
$LNG['a_reset_done'] = "Toate statisticile au fost resetate la 0!"; // 4.1.0

// Admin > Settings
$LNG['a_s_general'] = "Setari Generale";
$LNG['a_s_list_name'] = "Numele Site-ului Pentru Statistici";
$LNG['a_s_deflanguage'] = "Limba Preferata";
$LNG['a_s_path'] = "Locatia completa a site-ului";
$LNG['a_s_list_url'] = "Adresa URL a site-ului";
$LNG['a_s_skins_path'] = "Locatia completa a directorului TEME"; // 4.2.0
$LNG['a_s_skins_url'] = "Adresa URL completa a directorului TEME"; // 4.2.0
$LNG['a_s_youremail'] = "Adresa dvs de email";

$LNG['a_s_sql'] = "Setari SQL";
$LNG['a_s_sql_type'] = "Tipul bazei de date"; // 4.1.0
$LNG['a_s_sql_host'] = "Host";
$LNG['a_s_sql_database'] = "Baza de date";
$LNG['a_s_sql_user'] = "User";
$LNG['a_s_sql_pass'] = "Parola";

$LNG['a_s_ranking'] = "Setari Ranking";
$LNG['a_s_categories'] = "Categorii (separate cu virgula)"; // 4.1.0
$LNG['a_s_numlist'] = "Numarul de membrii pe pagina";
$LNG['a_s_daymonth'] = "Pastreaza statisticile pentru zile, saptamani sau luni"; // 4.2.0
$LNG['a_s_rankingmethod'] = "Metoda Ranking"; // 4.0.2
$LNG['a_s_featured'] = "Activeaza \"Featured Member\"?  Trebuie sa adaugati <#featured> la fisierul wrapper.html dupa activare."; // 4.1.0
$LNG['a_s_top'] = "Numarul de membrii inclusi in _top skin";
$LNG['a_s_adbreak'] = "Arata reclama dupa aceste rankuri (separate with commas)";

$LNG['a_s_members'] = "Setari Membrii";
$LNG['a_s_active_default'] = "Necesita aprobare noii membrii?";
$LNG['a_s_delete_after'] = "Dupa cate zile sterg membrii inactivi?"; // 4.1.0
$LNG['a_s_email_admin_on_join'] = "Trimit mesaj la inregistrare noua?";
$LNG['a_s_max_banner_width'] = "Member's maximum banner width (set to 0 to turn off)"; // 4.2.0
$LNG['a_s_max_banner_height'] = "Member's maximum banner height (set to 0 to turn off)"; // 4.2.0
$LNG['a_s_defbanner'] = "Bannerul care va fi folosit, cand nu se precizeaza unul";

$LNG['a_s_button'] = "Setari Butoane";
$LNG['a_s_ranks_on_buttons'] = "Doriti afisarea pozitiei membrului pe butonul lor?  Vedeti <a href=\"http://www.aardvarkind.com/topsitesphp/manual/\" target=\"_blank\">manualul</a> pentru detalii.  Alegeti aceasta optiune numai dupa ce ati citit manualul. Daca alegeti Butoane Statistici, restul sectiunii nu va avea nici un efect."; // 4.2.0
$LNG['a_s_stat_buttons'] = "Butoane Statistici"; // 4.2.0
$LNG['a_s_button_url'] = "<b>If No</b> - Adresa URL a butonului care va apare pe pagina utilizatorului"; // 4.0
$LNG['a_s_button_dir'] = "<b>If Yes</b> - Adresa URL a directorului care contin butoanele"; // 4.0
$LNG['a_s_button_ext'] = "<b>If Yes</b> - Extensia butoanelor (gif, png, jpg, etc.)"; // 4.0
$LNG['a_s_button_num'] = "<b>If Yes</b> - Numarul butoanelor realizate - Cu cat sunt mai multe, cu atat se vor consuma mai multe resurse"; // 4.0

$LNG['a_s_searchs'] = "Setari Cautare"; // 4.0
$LNG['a_s_search_id'] = "<a href=\"http://www.searchtraffic.com/wsignup.php3?atsphp\" target=\"_blank\">Cautare Trafic</a> ID Afiliere - Vezi manualul pentru detalii"; // 4.2.0
$LNG['a_s_search'] = "Motor Cautare";
$LNG['a_s_searchresults'] = "Numarul rezultatelor cautarii pe o pagina";

$LNG['a_s_other'] = "Alte Setari";
$LNG['a_s_gzip'] = "Activeaza gzip - gzip salveaza latimea de banda, dar consuma procesor";
$LNG['a_s_timeoffset'] = "Diferenta de timp fata de server";
$LNG['a_s_gateway'] = "Pagina gateway pentru evitarea trisarii";
$LNG['a_s_captcha'] = "Activeaza verificare inregistrarilor cu caractere - masura suplimentara impotriva spammului"; // 4.2.2

$LNG['a_s_on'] = "Activat";
$LNG['a_s_off'] = "Dezactivat";
$LNG['a_s_days'] = "Zile";
$LNG['a_s_months'] = "Luni";
$LNG['a_s_weeks'] = "Saptamani"; // 4.2.0
$LNG['a_s_yes'] = "Da";
$LNG['a_s_no'] = "Nu";

$LNG['a_s_updated'] = "Setarile au fost modificate cu succes.";

// Admin > Skin Settings
$LNG['a_s_tmpl_default_skin'] = "Tema Preferata"; // 4.2.0
$LNG['a_s_tmpl_diff_skins'] = "Daca preferati alte skinuri pentru diferite categorii, schimbati-le mai jos.  Pentru detalii despre adaugarea de noi skinuri si categorii, vezi <a href=\"http://www.aardvarkind.com/topsitesphp/manual/\" target=\"_blank\">manualul</a>."; // 4.2.0

// Admin > Version Check
$LNG['a_version_your'] = "Versiunea dvs";
$LNG['a_version_latest'] = "Ultima Versiune";
$LNG['a_version_new'] = "<a href=\"http://www.aardvarkind.com/\" target=\"_blank\">Aardvark Topsites PHP Website</a>"; // 4.2.0
?>
