<?php
//=================================================================\\
// Aardvark Topsites PHP 4.2.2                                     \\
//-----------------------------------------------------------------\\
// Copyright 2003-2005 Jeremy Scheff - http://www.aardvarkind.com/ \\
//-----------------------------------------------------------------\\
// This program is free software; you can redistribute it and/or   \\
// modify it under the terms of the GNU General Public License     \\
// as published by the Free Software Foundation; either version 2  \\
// of the License, or (at your option) any later version.          \\
//                                                                 \\
// This program is distributed in the hope that it will be useful, \\
// but WITHOUT ANY WARRANTY; without even the implied warranty of  \\
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the   \\
// GNU General Public License for more details.                    \\
//-----------------------------------------------------------------\\
// Svensk versttning av Webbtoppen                               \\
// http://www.webbforum.com/webbtoppen                             \\
//                                                                 \\
// Du fr anvnda versttningen fritt, bara du lnkar till        \\
// http://www.webbforum.com/webbtoppen                             \\
//                                              Tack! /Webbtoppen  \\
//=================================================================\\

// Global
$LNG['g_form_submit_short'] = "OK";
$LNG['g_form_submit_long'] = "OK";
$LNG['g_form_submit_reset'] = "terstll";
$LNG['g_id'] = "ID";
$LNG['g_url'] = "URL";
$LNG['g_title'] = "Webbplatsens namn";
$LNG['g_description'] = "Beskrivning";
$LNG['g_category'] = "Kategori"; // 4.1.0
$LNG['g_email'] = "E-post";
$LNG['g_bannerurl'] = "Banner";
$LNG['g_password'] = "Lsenord";
$LNG['g_average'] = "Genomsnitt";
$LNG['g_today'] = "Idag";
$LNG['g_yesterday'] = "Igr";
$LNG['g_2days'] = "2 dagar sedan";
$LNG['g_3days'] = "3 dagar sedan";
$LNG['g_thismonth'] = "Den&nbsp;hr&nbsp;mnaden"; // 3.2.1
$LNG['g_lastmonth'] = "Senaste mnaden"; // 3.2.1
$LNG['g_2months'] = "2 mnader sedan"; // 3.2.1
$LNG['g_3months'] = "3 mnader sedan"; // 3.2.1
$LNG['g_thisweek'] = "Den&nbsp;hr&nbsp;veckan"; // 4.2.0
$LNG['g_lastweek'] = "Frra veckan"; // 4.2.0
$LNG['g_2weeks'] = "2 veckor sedan"; // 4.2.0
$LNG['g_3weeks'] = "3 veckor sedan"; // 4.2.0
$LNG['g_unq_pv'] = "Unika sidvisningar";
$LNG['g_tot_pv'] = "Sidvisningar";
$LNG['g_unq_in'] = "Unika klick in";
$LNG['g_tot_in'] = "Klick in";
$LNG['g_unq_out'] = "Unika klick ut";
$LNG['g_tot_out'] = "Klick ut";

// Edit Member Info
$LNG['edit_header'] = "Logga in";
$LNG['edit_error_id_password'] = "Kontrollera ID och lsenord, och frsk igen.";
$LNG['edit_error'] = "Fel";
$LNG['edit_error_forgot'] = "Du glmde att:";
$LNG['edit_error_url'] = "Skriva in en giltig webbadress.";
$LNG['edit_error_email'] = "Skriva in en giltig e-post.";
$LNG['edit_error_title'] = "Skriva in webbplatsens namn.";
$LNG['edit_error_password'] = "Skriva in i ett lsenord.";
$LNG['edit_error_back'] = "G tillbaka och ndra det som blev fel.";
$LNG['edit_success'] = "Tack!";
$LNG['edit_info_edited'] = "Dina uppgifter ndrades.";

// Gateway Page
$LNG['gateway_header'] = "Vlkommen";
$LNG['gateway_text'] = "Den hr sidan finns till fr att frhindra fusk frn lnkande webbplatser.";
$LNG['gateway_vote'] = "G in!";
$LNG['gateway_novote'] = "Om du blev lurad hit, g in utan att rsta.";
$LNG['gateway_cheating'] = "Det verkar som att webbplatsen du kommer ifrn fuskar. Din rst kommer inte att rknas.";
$LNG['gateway_enter'] = "G in utan att rkna min rst";

// Graph
$LNG['graph_header'] = "Graf";

// Join
$LNG['join_header'] = "Registrera ny webbplats";
$LNG['join_enter_text'] = "Skriv in texten som visas i bilden nedanfr:"; // 4.2.2
$LNG['join_error'] = "Fel";
$LNG['join_error_forgot'] = "Du glmde att:";
$LNG['join_error_url'] = "Skriva in en giltig webbadress.";
$LNG['join_error_email'] = "Skriva in en giltig e-post.";
$LNG['join_error_title'] = "Skriva in webbplatsens namn.";
$LNG['join_error_password'] = "Skriva in ett lsenord.";
$LNG['join_error_urlbanner'] = "Skriva in skvg till banner. Om du inte har ngon banner kan du lmna fltet tomt och komma tillbaka senare nr du skapat en banner. Formatet mste vara mindre n"; // 4.0
$LNG['join_error_back'] = "G tillbaka och ndra det som blev fel.";
$LNG['join_error_time'] = "Uppdatera inte den hr sidan."; // 4.2.0
$LNG['join_error_captcha'] = "Bokstverna du skrev in stmmer inte med bilden."; // 4.2.2
$LNG['join_success'] = "De nya uppgifterna sparades.";
$LNG['join_thanks'] = "Tack fr din registrering! Lgg in den hr HTML-koden p din webbplats s att dina beskare kan brja rsta p dig:";
$LNG['join_changewarning'] = "Om du ndrar HTML-koden p ngot stt, riskerar du att den inte fungerar.";
$LNG['join_welcome'] = "Vlkommen!";
$LNG['join_welcome_look'] = "HTML-koden ovan kan se konstig ut beroende p om din e-postklient stdjer HTML-kod i e-postmeddelanden. Om inte koden ovanfr visar HTML-taggar, kopiera den hr koden istllet:";
$LNG['join_welcome_admin'] = "Det finns en nyregistrerad webbplats i topplistan.";

// Lost Code
$LNG['lostcode_header'] = "Jag har glmt HTML-koden";

// Lost Password
$LNG['lostpw_header'] = "Jag har glmt mitt lsenord";
$LNG['lostpw_email'] = "Fr att f ett nytt lsenord, klicka p lnken nedan."; // 4.0.1
$LNG['lostpw_emailed'] = "Instruktioner om hur du fr ett nytt lsenord har skickats till e-postadressen du angav vid registreringen.";
$LNG['lostpw_newpassword'] = "Skriv in ett nytt lsenord"; // 4.0.1
$LNG['lostpw_finish'] = "Ditt lsenord ndrades."; // 4.0.1
$LNG['lostpw_error'] = "Kontrollera att du anger rtt ID och frsk igen.";

// Main Page
$LNG['main_header'] = "Visa topplistan"; // 4.0
$LNG['main_all'] = "Alla kategorier"; // 4.2.0
$LNG['main_method'] = "Sortera efter";
$LNG['main_members'] = "Registrerade webbplatser";
$LNG['main_menu_main'] = "Visa topplistan";
$LNG['main_menu_join'] = "Registrera ny webbplats";
$LNG['main_menu_random'] = "Slumpa";
$LNG['main_menu_search'] = "Sk";
$LNG['main_menu_lostcode'] = "Jag har glmt HTML-koden";
$LNG['main_menu_lostpw'] = "Jag har glmt mitt lsenord";
$LNG['main_menu_edit'] = "Logga in";
$LNG['main_featured'] = "Slumpad webbplats"; // 4.0.2
$LNG['main_executiontime'] = "Sidvisningstid"; // 4.0
$LNG['main_queries'] = "Skickade databasfrgor"; // 4.0
$LNG['main_powered'] = "Med kraft frn";

// Ranking Table
$LNG['table_stats'] = "Statistik";
$LNG['table_unique'] = "Unika";
$LNG['table_total'] = "Totalt";
$LNG['table_rank'] = "Plats";
$LNG['table_title'] = "Namn"; // 4.0
$LNG['table_description'] = "Beskrivning"; // 4.0

// Rate and Review
$LNG['rate_header'] = "Betyg och kommentarer";
$LNG['rate_rating'] = "Betyg";
$LNG['rate_review'] = "Kommentarer";
$LNG['rate_thanks'] = "Tack fr din sikt!";
$LNG['rate_error'] = "Du har redan gett betyg eller skrivit en kommentar.";
$LNG['rate_back'] = "G tillbaka till statistiken";

// Search
$LNG['search_header'] = "Sk";
$LNG['search_internet'] = "Sk p Google"; // 4.0
$LNG['search_topsites'] = "Topplistan"; // 4.0
$LNG['search_off'] = "Skfunktionen r inte tillgnglig just nu.";
$LNG['search_rank'] = "Plats";
$LNG['search_search'] = "Sk";
$LNG['search_for'] = "Du skte efter";
$LNG['search_string'] = "Vill du ska i fljd?";
$LNG['search_nosites'] = "Hittade inga webbplatser i topplistan som matchade din skning.";
$LNG['search_prev'] = "Fregende"; // 3.2.1
$LNG['search_next'] = "Nsta"; // 3.2.1

// Stats
$LNG['stats_header'] = "Statistik";
$LNG['stats_rating_avg'] = "Genomsnittsbetyg";
$LNG['stats_rating_num'] = "Antal betyg";
$LNG['stats_rate'] = "Ge betyg eller skriv kommentarer";
$LNG['stats_reviews'] = "Kommentarer";
$LNG['stats_error_id'] = "Felaktigt ID."; // 4.0
$LNG['stats_allreviews'] = "Visa alla kommentarer"; // 4.0

// ssi.php
$LNG['ssi_top'] = "Topp %s webbplatser"; //4.0
$LNG['ssi_newmembers'] = "%s senaste webbplatserna"; //4.0
$LNG['ssi_join'] = "Registera ny webbplats"; //4.0
$LNG['ssi_all'] = "Alla kategorier"; //4.0

// Admin > Approve New Memers // 4.0
$LNG['a_approve'] = "Godknn"; // 4.0
$LNG['a_approve_del'] = "Ta bort"; // 4.0
$LNG['a_approve_none'] = "Det finns inga webbplatser som vntar p att godknnas."; // 4.0
$LNG['a_approve_done'] = "Webbplatsen godkndes och visas nu i topplistan."; // 4.0

// Admin > Delete
$LNG['a_del_mems'] = "Anvndaren togs bort.";
$LNG['a_del_mem'] = "Ta bort anvndare";
$LNG['a_del_warn'] = "r du sker p att du vill ta bort anvndaren"; // 4.2.0
$LNG['a_del_dne'] = "Det finns ingen anvndare med ett sdant ID"; // 4.2.0

// Admin > Edit Member Info
$LNG['a_edit_password_blank'] = "Lmna fltet tomt om du vill behlla ditt nuvarande lsenord"; // 4.0
$LNG['a_edit_site_is'] = "Den hr webbplatsen r"; // 4.0
$LNG['a_edit_active'] = "Aktiv (visas i topplistan)"; // 4.0
$LNG['a_edit_inactive'] = "Inaktiv (bannlyst, visas inte i topplistan)"; // 4.0
$LNG['a_edit_error_id'] = "Felaktigt ID.";
$LNG['a_edit_error'] = "Fel";
$LNG['a_edit_error_forgot'] = "Du glmde att:";
$LNG['a_edit_error_url'] = "Skriva in en giltig webbadress";
$LNG['a_edit_error_email'] = "Skriva in en giltig e-postadress.";
$LNG['a_edit_error_title'] = "Skriva in webbplatsens namn.";
$LNG['a_edit_error_password'] = "Skriva in ett lsenord.";
$LNG['a_edit_error_back'] = "G tillbaka och ndra det som blev fel.";
$LNG['a_edit_success'] = "Tack!";
$LNG['a_edit_info_edited'] = "Uppgifterna ndrades.";

// Admin > Delete Review
$LNG['a_del_rev'] = "Ta bort kommentar";
$LNG['a_del_rev_done'] = "Kommentaren togs bort.";
$LNG['a_del_rev_id'] = "Kommentarens ID";

// Admin > Email Members
$LNG['a_email_subject'] = "mne"; // 4.2.0
$LNG['a_email_message'] = "Meddelande"; // 4.2.0
$LNG['a_email_not_sent'] = "Kunde inte skickas till "; // 4.2.0
$LNG['a_email_msg_sent'] = "Skickades till "; // 4.2.0
$LNG['a_email_sent'] = "Skickades till %s anvndare."; // 4.2.0
$LNG['a_email_failed'] = "%s anvndare kunde inte ta emot e-postmeddelandet."; // 4.2.0

// Admin > Login
$LNG['a_login_invalidpw'] = "Felaktigt lsenord!";
$LNG['a_login_session'] = "Din anvndarsession har gtt ut. Fr att logga in igen, <a href=\"admin.php\">klicka hr</a>."; // 4.1.0

// Admin > Logout
$LNG['a_logout'] = "Du loggades ut.";

// Admin > Main
$LNG['a_main'] = "Anvnd lnkarna i menyn till vnster fr att administrera topplistan.";
$LNG['a_main_approve'] = "Det finns %s webbplatser som vntar p att godknnas.";

// Admin > Manage Members
$LNG['a_man_actions'] = "Administration"; // 4.2.0
$LNG['a_man_delete'] = "Ta bort"; // 4.2.0
$LNG['a_man_edit'] = "ndra"; // 4.2.0
$LNG['a_man_email'] = "E-post"; // 4.2.0

// Admin > Menu
$LNG['a_menu'] = "Meny";
$LNG['a_menu_main'] = "Startsida";
$LNG['a_menu_approve'] = "Godknn nya anvndare";
$LNG['a_menu_delete'] = "Ta bort anvndare";
$LNG['a_menu_edit'] = "ndra anvndare";
$LNG['a_menu_delete_review'] = "Ta bort kommentarer";
$LNG['a_menu_email'] = "Skicka e-postutskick";
$LNG['a_menu_logout'] = "Logga ut";
$LNG['a_menu_manage'] = "Anvndare"; // 4.2.0
$LNG['a_menu_reset'] = "terstll statistik"; // 4.1.0
$LNG['a_menu_settings'] = "Instllningar";
$LNG['a_menu_settings_general'] = "Allmnt"; // 4.2.0
$LNG['a_menu_settings_skins'] = "Stilar"; // 4.2.0

// Admin > Reset
$LNG['a_reset_confirm'] = "Hr kan du terstlla statistiken. Anvndarna kommer inte att tas bort, men webbplatsernas statistik kommer att nollstllas."; // 4.1.0
$LNG['a_reset_stats'] = "terstll statistik"; // 4.1.0
$LNG['a_reset_done'] = "All statistik nollstlldes."; // 4.1.0

// Admin > Settings
$LNG['a_s_general'] = "llmnna instllningar";
$LNG['a_s_list_name'] = "Topplistans namn";
$LNG['a_s_deflanguage'] = "Sprk";
$LNG['a_s_path'] = "Skvg till mappen med topplistan";
$LNG['a_s_list_url'] = "URL till topplistan";
$LNG['a_s_skins_path'] = "Skvg till mappen med stilar"; // 4.2.0
$LNG['a_s_skins_url'] = "URL till mappen med stilar"; // 4.2.0
$LNG['a_s_youremail'] = "E-post";

$LNG['a_s_sql'] = "Databas";
$LNG['a_s_sql_type'] = "Typ"; // 4.1.0
$LNG['a_s_sql_host'] = "Vrd";
$LNG['a_s_sql_database'] = "Databas";
$LNG['a_s_sql_user'] = "Anvndarnamn";
$LNG['a_s_sql_pass'] = "Lsenord";

$LNG['a_s_ranking'] = "Plats";
$LNG['a_s_categories'] = "Kategorier (separera med komma-tecken)"; // 4.1.0
$LNG['a_s_numlist'] = "Antal webbplatser som ska visas per sida";
$LNG['a_s_daymonth'] = "Rkna statistiken utifrn dagar, veckor eller mnader"; // 4.2.0
$LNG['a_s_rankingmethod'] = "Sortera efter"; // 4.0.2
$LNG['a_s_featured'] = "Aktivera \"Slumpad webbplats\"? Lgg till <#featured> i HTML-koden i wrapper.html fr att anvnda funktionen."; // 4.1.0
$LNG['a_s_top'] = "Antal webbplatser i topplistan som fr anvnda table_top.html";
$LNG['a_s_adbreak'] = "Lgg in avbrott i topplistan fr egna annonser efter de hr placeringarna (separera med komma-tecken)";

$LNG['a_s_members'] = "Anvndare";
$LNG['a_s_active_default'] = "Nyregistrerade webbplatser mste godknnas innan de fr visas i topplistan";
$LNG['a_s_delete_after'] = "Ta bort inaktiva anvndare efter antal dagar (skriv 0 fr att inaktivera funktionen)"; // 4.1.0
$LNG['a_s_email_admin_on_join'] = "Skicka e-post till administratren nr nya webbplatser registreras";
$LNG['a_s_max_banner_width'] = "Maximal banner-bredd (skriv 0 fr att inaktivera funktionen)"; // 4.2.0
$LNG['a_s_max_banner_height'] = "Maximal banner-hjd (skriv 0 fr att inaktivera funktionen)"; // 4.2.0
$LNG['a_s_defbanner'] = "Standard-banner fr anvndare som inte anger en egen banner";

$LNG['a_s_button'] = "Knappinstllningar";
$LNG['a_s_ranks_on_buttons'] = "Vill du visa webbplatsernas placeringar p knapparna? Du br lsa <a href=\"http://www.aardvarkind.com/topsitesphp/manual/\" target=\"_blank\">manualen</a> innan du brjar anvnda knappar som visar placeringar. Om du aktiverar den hr funktioner kan du hoppa ver resten av den hr delen p den hr sidan."; // 4.2.0
$LNG['a_s_stat_buttons'] = "Knappar som visar placeringar"; // 4.2.0
$LNG['a_s_button_url'] = "<b>Om nej</b> - webbadress till knappen du vill visa p dina anvndares webbplatser"; // 4.0
$LNG['a_s_button_dir'] = "<b>Om ja</b> - webbadress till mappen med knapparna"; // 4.0
$LNG['a_s_button_ext'] = "<b>Om ja</b> - filtyper (gif, jpg, png och s vidare)"; // 4.0
$LNG['a_s_button_num'] = "<b>Om ja</b> - Antal knappar - ju hgre antal, desto mer resurser anvnder scriptet p servern"; // 4.0

$LNG['a_s_searchs'] = "Skinstllningar"; // 4.0
$LNG['a_s_search_id'] = "<a href=\"http://www.searchtraffic.com/wsignup.php3?atsphp\" target=\"_blank\">SearchTraffic</a> Affiliate ID - ls mer i manualen"; // 4.2.0
$LNG['a_s_search'] = "Skfunktionen";
$LNG['a_s_searchresults'] = "Antal skresultat att visa per sida";

$LNG['a_s_other'] = "vriga instllningar";
$LNG['a_s_gzip'] = "Aktivera GZip (sparar bandbredd men krver lite mer resurser p servern)";
$LNG['a_s_timeoffset'] = "Tidskompensation gentemot din server (om du eventullt befinner dig i annan tidszon eller har sommartid/vintertid)";
$LNG['a_s_gateway'] = "Aktivera separat ingngssida fr beskare (fr att frhindra fusk)";
$LNG['a_s_captcha'] = "Aktivera bildverifiering vid registrering (fr att frhindra automatiska registreringar)"; // 4.2.2

$LNG['a_s_on'] = "Aktiverat";
$LNG['a_s_off'] = "Inaktiverat";
$LNG['a_s_days'] = "Dagar";
$LNG['a_s_months'] = "Mnader";
$LNG['a_s_weeks'] = "Veckor"; // 4.2.0
$LNG['a_s_yes'] = "Ja";
$LNG['a_s_no'] = "Nej";

$LNG['a_s_updated'] = "Instllningarna uppdaterades.";

// Admin > Skin Settings
$LNG['a_s_tmpl_default_skin'] = "Standard-stil"; // 4.2.0
$LNG['a_s_tmpl_diff_skins'] = "Om du vill ha olika stilar fr olika kategorier, kan du ndra det nedan. Ls mer i <a href=\"http://www.aardvarkind.com/topsitesphp/manual/\" target=\"_blank\">manualen</a>."; // 4.2.0

// Admin > Version Check
$LNG['a_version_your'] = "Du anvnder version";
$LNG['a_version_latest'] = "Fr att se om det finns ngon ny version, g till";
$LNG['a_version_new'] = "<a href=\"http://www.aardvarkind.com/\" target=\"_blank\">Aardvark Topsites PHP Website</a>"; // 4.2.0
?>
