<?php
//=================================================================\\
// Aardvark Topsites PHP 4.2.2                                     \\
//-----------------------------------------------------------------\\
// Copyright 2003-2005 Jeremy Scheff - http://www.aardvarkind.com/ \\
//-----------------------------------------------------------------\\
// This program is free software; you can redistribute it and/or   \\
// modify it under the terms of the GNU General Public License     \\
// as published by the Free Software Foundation; either version 2  \\
// of the License, or (at your option) any later version.          \\
//                                                                 \\
// This program is distributed in the hope that it will be useful, \\
// but WITHOUT ANY WARRANTY; without even the implied warranty of  \\
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the   \\
// GNU General Public License for more details.                    \\
//-----------------------------------------------------------------\\
// This translation is by Ric Baars                                \\
// http://www.yoshis-island.net/                                   \\
//=================================================================\\

// Globaal
$LNG['g_form_submit_short'] = "Ga";
$LNG['g_form_submit_long'] = "Verzenden";
$LNG['g_form_submit_reset'] = "Wissen";
$LNG['g_id'] = "ID";
$LNG['g_url'] = "Website";
$LNG['g_title'] = "Titel";
$LNG['g_description'] = "Beschrijving";
$LNG['g_category'] = "Categorie"; // 4.1.0
$LNG['g_email'] = "E-mail";
$LNG['g_bannerurl'] = "Banner URL";
$LNG['g_password'] = "Paswoord";
$LNG['g_average'] = "Gemiddelde";
$LNG['g_today'] = "Vandaag";
$LNG['g_yesterday'] = "Gisteren";
$LNG['g_2days'] = "2 dagen geleden";
$LNG['g_3days'] = "3 dagen geleden";
$LNG['g_thismonth'] = "Deze maand"; // 3.2.1
$LNG['g_lastmonth'] = "Vorige maand"; // 3.2.1
$LNG['g_2months'] = "2 maanden geleden"; // 3.2.1
$LNG['g_3months'] = "3 maanden geleden"; // 3.2.1
$LNG['g_thisweek'] = "Deze week"; // 4.2.0
$LNG['g_lastweek'] = "Laatste week"; // 4.2.0
$LNG['g_2weeks'] = "2 weken geleden"; // 4.2.0
$LNG['g_3weeks'] = "3 weken geleden"; // 4.2.0
$LNG['g_unq_pv'] = "Unieke geziene pagina's";
$LNG['g_tot_pv'] = "Totaal geziene pagina's";
$LNG['g_unq_in'] = "Unieke binnenkomende bezoekers";
$LNG['g_tot_in'] = "Totaal binnenkomende bezoekers";
$LNG['g_unq_out'] = "Unieke uitgaande bezoekers";
$LNG['g_tot_out'] = "Totaal uitgaande bezoekers";

// Wijzig lid informatie
$LNG['edit_header'] = "Wijzig lid informatie";
$LNG['edit_error_id_password'] = "Controleer je ID en paswoord, probeer dan opnieuw!";
$LNG['edit_error'] = "Error";
$LNG['edit_error_forgot'] = "Je vergat :";
$LNG['edit_error_url'] = "Vul een correct website adres in.";
$LNG['edit_error_email'] = "Vul een correct e-mail adres in.";
$LNG['edit_error_title'] = "Vul de titel van je website in.";
$LNG['edit_error_password'] = "Vul een paswoord in.";
$LNG['edit_error_back'] = "Ga aub. terug en verander de errors.";
$LNG['edit_success'] = "Succes!";
$LNG['edit_info_edited'] = "Uw gegevens zijn met succes gewijzigd.";

// Anti cheat pagina
$LNG['gateway_header'] = "Anti cheat pagina";
$LNG['gateway_text'] = "Om cheaters te misleiden, is deze pagina opgezet.  Click de link hieronder om verder te gaan.";
$LNG['gateway_vote'] = "Ga binnen en stem.";
$LNG['gateway_novote'] = "Hierheen gelokt?  Ga binnen zonder te stemmen.";
$LNG['gateway_cheating'] = "The website waar je vandaan kwam is aan het cheaten.  Deze stem word niet opgenomen.";
$LNG['gateway_enter'] = "Ga binnen";

// Grafiek
$LNG['graph_header'] = "Grafiek";

// Word lid
$LNG['join_header'] = "Word lid";
$LNG['join_enter_text'] = "Enter the text as it is shown in the image below:"; // 4.2.2
$LNG['join_error'] = "Error";
$LNG['join_error_forgot'] = "Je vergat:";
$LNG['join_error_url'] = "Vul een correct website adres in.";
$LNG['join_error_email'] = "Vul een correct e-mail adres in.";
$LNG['join_error_title'] = "Vul de titel van je website in.";
$LNG['join_error_password'] = "Vul een paswoord in.";
$LNG['join_error_urlbanner'] = "Vul hier een correct banner adres in.  Laat leeg als je er geen heeft.  Het moet kleiner zijn dan"; // 4.0
$LNG['join_error_back'] = "Ga aub. terug en verander de errors.";
$LNG['join_error_time'] = "Ververs niet de lidmaatschap bevestigings pagina."; // 4.2.0
$LNG['join_error_captcha'] = "The word you entered does not match the image."; // 4.2.2
$LNG['join_success'] = "Succes!";
$LNG['join_thanks'] = "Bedankt!  Zet deze code op je pagina om op je website te laten stemmen.";
$LNG['join_changewarning'] = "Als je de code verandert kan het zijn dat hij het niet doet.";
$LNG['join_welcome'] = "Welkom bij de topsite lijst!";
$LNG['join_welcome_look'] = "Doet deze code het niet, probeer degene hieronder:";
$LNG['join_welcome_admin'] = "Er is een nieuw lid bijgekomen bij de topsite lijst";

// Code kwijt
$LNG['lostcode_header'] = "Code kwijt";

// Paswoord kwijt
$LNG['lostpw_header'] = "Paswoord kwijt";
$LNG['lostpw_email'] = "Om een nieuw paswoord te krijgen, klik op de link hieronder."; // 4.0.1
$LNG['lostpw_emailed'] = "Instructies om je paswoord te verkijgen is naar je e-mail toegestuurd.";
$LNG['lostpw_newpassword'] = "Voer een nieuw paswoord in"; // 4.0.1
$LNG['lostpw_finish'] = "Je paswoord is gewijzigd in degene die je net opgaf."; // 4.0.1
$LNG['lostpw_error'] = "Let op dat je de juiste ID hebt, probeer opnieuw.";

// Hoofd pagina
$LNG['main_header'] = "Hoofd pagina"; // 4.0
$LNG['main_all'] = "Alle websites"; // 4.2.0
$LNG['main_method'] = "Meting methode";
$LNG['main_members'] = "Leden";
$LNG['main_menu_main'] = "Hoofd pagina";
$LNG['main_menu_join'] = "Word lid";
$LNG['main_menu_random'] = "Zo maar een lid";
$LNG['main_menu_search'] = "Zoeken";
$LNG['main_menu_lostcode'] = "Code kwijt";
$LNG['main_menu_lostpw'] = "Paswoord kwijt";
$LNG['main_menu_edit'] = "Wijzig lid informatie";
$LNG['main_featured'] = "In de schijnwerper"; // 4.0.2
$LNG['main_executiontime'] = "Script opstart tijd"; // 4.0
$LNG['main_queries'] = "SQL Queries"; // 4.0
$LNG['main_powered'] = "Vertaald door Ric Baars - Gestuurd door";

// Meting tabel
$LNG['table_stats'] = "Statistieken";
$LNG['table_unique'] = "Uniek";
$LNG['table_total'] = "Totaal";
$LNG['table_rank'] = "Meting";
$LNG['table_title'] = "Titel"; // 4.0
$LNG['table_description'] = "Beschrijving"; // 4.0

// Meting en commentaar
$LNG['rate_header'] = "Meting en commentaar";
$LNG['rate_rating'] = "Meting";
$LNG['rate_review'] = "Commentaar";
$LNG['rate_thanks'] = "Bedankt voor je meting en commentaar!";
$LNG['rate_error'] = "Je hebt deze site al gemeten of commentaar gegeven.";
$LNG['rate_back'] = "Terug naar statistieken";

// Zoeken
$LNG['search_header'] = "Zoeken";
$LNG['search_internet'] = "Op internet"; // 4.0
$LNG['search_topsites'] = "Op topsites"; // 4.0
$LNG['search_off'] = "De zoek functie is uitgeschakeld.";
$LNG['search_rank'] = "Meting";
$LNG['search_search'] = "Zoeken";
$LNG['search_for'] = "Je zocht naar";
$LNG['search_string'] = "Zoeken naar een draad?";
$LNG['search_nosites'] = "Sorry, er zijn geen sites die jouw woord(en) bevatten.";
$LNG['search_prev'] = "Vorige"; // 3.2.1
$LNG['search_next'] = "Volgende"; // 3.2.1

// Statistieken
$LNG['stats_header'] = "Statistieken";
$LNG['stats_rating_avg'] = "Gemiddelde meting";
$LNG['stats_rating_num'] = "Aantal metingen";
$LNG['stats_rate'] = "Meet en geef commentaar";
$LNG['stats_reviews'] = "Commentaren";
$LNG['stats_error_id'] = "Verkeerde ID."; // 4.0
$LNG['stats_allreviews'] = "Bekijk al de commentaren"; // 4.0

// ssi.php
$LNG['ssi_top'] = "Top %s Sites"; //4.0
$LNG['ssi_newmembers'] = "%s nieuwe leden"; //4.0
$LNG['ssi_join'] = "Word lid"; //4.0
$LNG['ssi_all'] = "Alle websites"; //4.0

// Admin > Laat nieuwe leden toe // 4.0
$LNG['a_approve'] = "Keur goed"; // 4.0
$LNG['a_approve_del'] = "Verwijder"; // 4.0
$LNG['a_approve_none'] = "Er zijn geen nieuwe leden in de wacht."; // 4.0
$LNG['a_approve_done'] = "Deze website is met succes toegevoegd."; // 4.0

// Admin > Verwijder
$LNG['a_del_mems'] = "Dit lid is met succes verwijderd.";
$LNG['a_del_mem'] = "Verwijder lid";
$LNG['a_del_warn'] = "Weet je zeker dat je wilt verwijderen"; // 4.2.0
$LNG['a_del_dne'] = "Er is geen lid met dit ID"; // 4.2.0

// Admin > Wijzig lid informatie
$LNG['a_edit_password_blank'] = "Laat dit leeg om het huidige paswoord te behouden"; // 4.0
$LNG['a_edit_site_is'] = "Deze website is"; // 4.0
$LNG['a_edit_active'] = "Actief (in de lijst)"; // 4.0
$LNG['a_edit_inactive'] = "Non actief (tijdelijk geweigerd, niet in de lijst)"; // 4.0
$LNG['a_edit_error_id'] = "Verkeerde ID.";
$LNG['a_edit_error'] = "Error";
$LNG['a_edit_error_forgot'] = "Je vergat:";
$LNG['a_edit_error_url'] = "Vul een correct website adres in.";
$LNG['a_edit_error_email'] = "Vul een correct e-mail adres in.";
$LNG['a_edit_error_title'] = "Vul de titel van de site in.";
$LNG['a_edit_error_password'] = "Vul een paswoord in.";
$LNG['a_edit_error_back'] = "Ga terug, en verander de errors.";
$LNG['a_edit_success'] = "Succes!";
$LNG['a_edit_info_edited'] = "De informatie van het lid is met succes gewijzigd.";

// Admin > Verwijder commentaar
$LNG['a_del_rev'] = "Verwijder commentaar";
$LNG['a_del_rev_done'] = "Het commentaar is met succes verwijderd.";
$LNG['a_del_rev_id'] = "Geef commentaar op ID";

// Admin > Email leden
$LNG['a_email_subject'] = "Onderwerp"; // 4.2.0
$LNG['a_email_message'] = "Bericht"; // 4.2.0
$LNG['a_email_not_sent'] = "De e-mail kon niet verzonden worden aan "; // 4.2.0
$LNG['a_email_msg_sent'] = "De e-mail is verzonden aan "; // 4.2.0
$LNG['a_email_sent'] = "De e-mail is verzonden aan %s leden."; // 4.2.0
$LNG['a_email_failed'] = "Er zijn %s leden die het bericht niet hebben gehad."; // 4.2.0

// Admin > Inloggen
$LNG['a_login_invalidpw'] = "Foutief paswoord!";
$LNG['a_login_session'] = "Je sessie is afgelopen, click <a href=\"admin.php\">hier</a> om opnieuw in te loggen."; // 4.1.0

// Admin > Uitloggen
$LNG['a_logout'] = "Je bent uitgelogd.";

// Admin > Hoofd
$LNG['a_main'] = "Gebruik de links aan de linker kant om door de administratie sectie te surfen.";
$LNG['a_main_approve'] = "Er zijn %s websites die wachten op goedkeuring.";

// Admin > Leden administratie
$LNG['a_man_actions'] = "Acties"; // 4.2.0
$LNG['a_man_delete'] = "Verwijder"; // 4.2.0
$LNG['a_man_edit'] = "Aanpassen"; // 4.2.0
$LNG['a_man_email'] = "E-mail"; // 4.2.0

// Admin > Menu
$LNG['a_menu'] = "Menu";
$LNG['a_menu_main'] = "Hoofd pagina";
$LNG['a_menu_approve'] = "Nieuwe leden goedkeuren";
$LNG['a_menu_delete'] = "Leden verwijderen";
$LNG['a_menu_edit'] = "Lid informatie wijzigen";
$LNG['a_menu_delete_review'] = "Commentaar verwijderen";
$LNG['a_menu_email'] = "E-mail leden";
$LNG['a_menu_logout'] = "Uitloggen";
$LNG['a_menu_manage'] = "Leden aanpassen"; // 4.2.0
$LNG['a_menu_reset'] = "Statistieken resetten"; // 4.1.0
$LNG['a_menu_settings'] = "Configuratie";
$LNG['a_menu_settings_general'] = "Algemeen"; // 4.2.0
$LNG['a_menu_settings_skins'] = "Thema's"; // 4.2.0

// Admin > Resetten
$LNG['a_reset_confirm'] = "Hierbij worden alle statistieken verwijderd.  Je leden blijven bestaan alleen worden alle statistieken op 0 gezet."; // 4.1.0
$LNG['a_reset_stats'] = "Resetten statistieken"; // 4.1.0
$LNG['a_reset_done'] = "Alle leden zijn gereset op 0."; // 4.1.0

// Admin > Configuratie
$LNG['a_s_general'] = "Algemene configuratie";
$LNG['a_s_list_name'] = "Naam van je topsite lijst";
$LNG['a_s_deflanguage'] = "Standaard taal";
$LNG['a_s_path'] = "Volledig pad van je topsite lijst map";
$LNG['a_s_list_url'] = "URL van je topsite lijst map";
$LNG['a_s_skins_path'] = "Volledig pad van je thema's map"; // 4.2.0
$LNG['a_s_skins_url'] = "URL van je thema's map"; // 4.2.0
$LNG['a_s_youremail'] = "Je e-mail adres";

$LNG['a_s_sql'] = "SQL configuratie";
$LNG['a_s_sql_type'] = "Database Type"; // 4.1.0
$LNG['a_s_sql_host'] = "Host";
$LNG['a_s_sql_database'] = "Database";
$LNG['a_s_sql_user'] = "Gebruikers naam";
$LNG['a_s_sql_pass'] = "Paswoord";

$LNG['a_s_ranking'] = "Meting configuratie";
$LNG['a_s_categories'] = "Categorien (komma's tussende categorien)"; // 4.1.0
$LNG['a_s_numlist'] = "Aantal leden per pagina";
$LNG['a_s_daymonth'] = "Bezoekers per dag, week of maand"; // 4.2.0
$LNG['a_s_rankingmethod'] = "Meting methode"; // 4.0.2
$LNG['a_s_featured'] = "Activeer \"In de schijnwerper\"?  Je moet wel <#featured> aan je wrapper.html pagina toevoegen."; // 4.1.0
$LNG['a_s_top'] = "Aantal leden die de _top skin gebuiken";
$LNG['a_s_adbreak'] = "Geef een break na de meting (komma's tussen plaatsen)";

$LNG['a_s_members'] = "Leden configuratie";
$LNG['a_s_active_default'] = "Leden moeten worden toegelaten voor ze in de lijst komen";
$LNG['a_s_delete_after'] = "Verwijder non actieve leden na hoeveel dagen"; // 4.1.0
$LNG['a_s_email_admin_on_join'] = "E-mail na dat een lid zich heeft aangemeld";
$LNG['a_s_max_banner_width'] = "Maximale banner wijdte (zet op 0 om uit te schakelen)"; // 4.2.0
$LNG['a_s_max_banner_height'] = "Maximale banner hoogte (zet op 0 om uit te schakelen)"; // 4.2.0
$LNG['a_s_defbanner'] = "Standaard banner die leden krijgen als ze geen banner opgeven";

$LNG['a_s_button'] = "Button configuratie";
$LNG['a_s_ranks_on_buttons'] = "Wilt u de leden meting op hun button laten zien?  Zie <a href=\"http://www.aardvarkind.com/topsitesphp/manual/\" target=\"_blank\">het handboek</a> voor details.  Kies alleen deze optie als u het gedeelte in het handboek heeft gelezen.  Als u deze optie kiest heeft de rest van de statistiek configuratie geen zin."; // 4.2.0
$LNG['a_s_stat_buttons'] = "Statistiek buttons"; // 4.2.0
$LNG['a_s_button_url'] = "<b>Bij nee</b> - URL van de button die op de pagina van het lid verschijnt"; // 4.0
$LNG['a_s_button_dir'] = "<b>Bij ja</b> - URL van de map waar de buttons zich bevinden"; // 4.0
$LNG['a_s_button_ext'] = "<b>Bij ja</b> - Extensie van de buttons (gif, png, jpg, enz.)"; // 4.0
$LNG['a_s_button_num'] = "<b>Bij ja</b> - Aantal buttons die je hebt gemaakt - Hoe meer je hebt hoe meer bandbreedte het script gebruikt"; // 4.0

$LNG['a_s_searchs'] = "Zoek configuratie"; // 4.0
$LNG['a_s_search_id'] = "<a href=\"http://www.searchtraffic.com/wsignup.php3?atsphp\" target=\"_blank\">SearchTraffic</a> Affiliate ID - Zie het handboek voor meer details"; // 4.2.0
$LNG['a_s_search'] = "De zoek functie";
$LNG['a_s_searchresults'] = "Zoek resultaten per pagina";

$LNG['a_s_other'] = "Andere configuratie";
$LNG['a_s_gzip'] = "Zet gzip aan - gzip bespaard bandbreedte maar vraagt wel mer van je CPU";
$LNG['a_s_timeoffset'] = "Tijd verschil met de server";
$LNG['a_s_gateway'] = "Anti cheat pagina, om cheaters tegen te gaan";
$LNG['a_s_captcha'] = "Enable word verification on join - added security against spammers"; // 4.2.2

$LNG['a_s_on'] = "Aan";
$LNG['a_s_off'] = "Uit";
$LNG['a_s_days'] = "Dagen";
$LNG['a_s_months'] = "Maanden";
$LNG['a_s_weeks'] = "Weken"; // 4.2.0
$LNG['a_s_yes'] = "Ja";
$LNG['a_s_no'] = "Nee";

$LNG['a_s_updated'] = "De configuratie is uitgevoerd.";

// Admin > Thema configuratie
$LNG['a_s_tmpl_default_skin'] = "Standaard thema"; // 4.2.0
$LNG['a_s_tmpl_diff_skins'] = "Wil je voor elke categorie een ander thema, verander ze hieronder.  Voot informatie over categorien en thema's, zie <a href=\"http://www.aardvarkind.com/topsitesphp/manual/\" target=\"_blank\">het handboek</a>."; // 4.2.0

// Admin > Versie check
$LNG['a_version_your'] = "Jouw versie";
$LNG['a_version_latest'] = "Nieuwste versie";
$LNG['a_version_new'] = "<a href=\"http://www.aardvarkind.com/\" target=\"_blank\">Aardvark Topsites PHP Website</a>"; // 4.2.0
?>
