<?php
//=================================================================\\
// Aardvark Topsites PHP 4.2.2                                     \\
//-----------------------------------------------------------------\\
// Copyright 2003-2005 Jeremy Scheff - http://www.aardvarkind.com/ \\
//-----------------------------------------------------------------\\
// This program is free software; you can redistribute it and/or   \\
// modify it under the terms of the GNU General Public License     \\
// as published by the Free Software Foundation; either version 2  \\
// of the License, or (at your option) any later version.          \\
//                                                                 \\
// This program is distributed in the hope that it will be useful, \\
// but WITHOUT ANY WARRANTY; without even the implied warranty of  \\
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the   \\
// GNU General Public License for more details.                    \\
//-----------------------------------------------------------------\\
// This translation is by Christian Kuhlmann                       \\
// http://www.christian-kuhlmann.org                               \\
//=================================================================\\

// Global
$LNG['g_form_submit_short'] = "Los";
$LNG['g_form_submit_long'] = "Eintragen";
$LNG['g_form_submit_reset'] = "Zurckstellen";
$LNG['g_id'] = "ID";
$LNG['g_url'] = "URL";
$LNG['g_title'] = "Titel";
$LNG['g_description'] = "Beschreibung";
$LNG['g_category'] = "Kategorie"; // 4.1.0
$LNG['g_email'] = "E-Mail";
$LNG['g_bannerurl'] = "Banner URL";
$LNG['g_password'] = "Passwort";
$LNG['g_average'] = "Durchschnitt";
$LNG['g_today'] = "Heute";
$LNG['g_yesterday'] = "Gestern";
$LNG['g_2days'] = "Vorgestern";
$LNG['g_3days'] = "Vor 3 Tagen";
$LNG['g_thismonth'] = "Diesen Monat"; // 3.2.1
$LNG['g_lastmonth'] = "Letzten Monat"; // 3.2.1
$LNG['g_2months'] = "Vorletzten Monat"; // 3.2.1
$LNG['g_3months'] = "Vor 3 Monaten"; // 3.2.1
$LNG['g_thisweek'] = "Diese Woche"; // 4.2.0
$LNG['g_lastweek'] = "Letzte Woche"; // 4.2.0
$LNG['g_2weeks'] = "Vorletzte Woche"; // 4.2.0
$LNG['g_3weeks'] = "Vor 3 Wochen"; // 4.2.0
$LNG['g_unq_pv'] = "Besucher";
$LNG['g_tot_pv'] = "Seitenaufrufe";
$LNG['g_unq_in'] = "Hits In Besucher";
$LNG['g_tot_in'] = "Hits In gesamt";
$LNG['g_unq_out'] = "Hits Out Besucher";
$LNG['g_tot_out'] = "Hits Out gesamt";

// Edit Member Info
$LNG['edit_header'] = "Eintragsdaten bearbeiten";
$LNG['edit_error_id_password'] = "Bitte berprfen Sie Ihre ID und Ihr Passwort und loggen Sie neu ein!";
$LNG['edit_error'] = "Fehler";
$LNG['edit_error_forgot'] = "Sie haben vergessen:";
$LNG['edit_error_url'] = "- eine gltige URL einzugeben.";
$LNG['edit_error_email'] = "- eine gltige E- Mail- Adresse einzugeben.";
$LNG['edit_error_title'] = "- einen Titel fr Ihre Website einzugeben.";
$LNG['edit_error_password'] = "- ein Passwort einzugeben.";
$LNG['edit_error_back'] = "Bitte gehen Sie zurck und korrigieren Sie Ihre Eingaben.";
$LNG['edit_success'] = "Erfolgreich!";
$LNG['edit_info_edited'] = "Ihre Daten wurden erfolgreich bearbeitet.";

// Gateway Page
$LNG['gateway_header'] = "Topliste Gateway";
$LNG['gateway_text'] = "Um Schummeleien zu vermeiden, wurde diese Gateway- Seite eingerichtet. Klicken Sie untenstehenden Link, um die Topliste aufzurufen.";
$LNG['gateway_vote'] = "Zugang mit \"Hit In\" fr die Seite, von der Sie kommen.";
$LNG['gateway_novote'] = "Unabsichtlich hier gelandet?  Zugang ohne \"Hit In\".";
$LNG['gateway_cheating'] = "Die Seite, von der Sie kommen, schummelt.  Ihre Stimme wird nicht bercksichtigt.";
$LNG['gateway_enter'] = "Zugang ohne \"Hit In\" fr die Seite, von der Sie kommen.";

// Graph
$LNG['graph_header'] = "Grafik";

// Join
$LNG['join_header'] = "Seite eintragen";
$LNG['join_enter_text'] = "Enter the text as it is shown in the image below:"; // 4.2.2
$LNG['join_error'] = "Fehler";
$LNG['join_error_forgot'] = "Sie haben vergessen:";
$LNG['join_error_url'] = "- eine gltige URL einzugeben.";
$LNG['join_error_email'] = "- eine gltige E- Mail- Adresse einzugeben.";
$LNG['join_error_title'] = "- einen Titel fr Ihre Website einzugeben.";
$LNG['join_error_password'] = "- ein Passwort einzugeben.";
$LNG['join_error_urlbanner'] = "- eine gltige URL fr Ihr Banner einzugeben. Das Banner darf maximal die Gre 468x60 haben. Sollten Sie kein Banner haben, lassen Sie dieses Feld bitte frei."; // 4.0
$LNG['join_error_back'] = "Bitte gehen Sie zurck und korrigieren Sie Ihre Eingaben.";
$LNG['join_error_time'] = "Bitte nicht auf \"aktualisieren\" drcken!"; // 4.2.0
$LNG['join_error_captcha'] = "The word you entered does not match the image."; // 4.2.2
$LNG['join_success'] = "Erfolgreich!";
$LNG['join_thanks'] = "Vielen Dank! Fgen Sie diesen Code in Ihre Seite ein, um gelistet zu werden:";
$LNG['join_changewarning'] = "Wenn Sie den Code verndern, werden Ihre Hits nicht gezhlt.";
$LNG['join_welcome'] = "Wilkommen bei der Topliste!";
$LNG['join_welcome_look'] = "Falls Ihnen das nicht gefllt, probieren Sie diesen Code:";
$LNG['join_welcome_admin'] = "Ein neuer Eintrag!";

// Lost Code
$LNG['lostcode_header'] = "Code vergessen";

// Lost Password
$LNG['lostpw_header'] = "Passwort vergessen";
$LNG['lostpw_email'] = "Um ein neues Passwort fr Ihre Seite zu erhalten, besuchen Sie bitte folgende URL:"; // 4.0.1
$LNG['lostpw_emailed'] = "Die Anweisungen, um Ihr Passwort zurckzusetzen, wurden Ihnen zugemailt!";
$LNG['lostpw_newpassword'] = "Neues Passwort eingeben:"; // 4.0.1
$LNG['lostpw_finish'] = "Das soeben eingegebene neue Passwort ist nun gltig."; // 4.0.1
$LNG['lostpw_error'] = "Bitte berprfen Sie die eingegebene ID.";

// Main Page
$LNG['main_header'] = "Hauptseite"; // 4.0
$LNG['main_all'] = "Alle Eintrge"; // 4.2.0
$LNG['main_method'] = "Platzierungsmethode";
$LNG['main_members'] = "Eintrge";
$LNG['main_menu_main'] = "Hauptseite";
$LNG['main_menu_join'] = "Seite eintragen";
$LNG['main_menu_random'] = "Zufallsseite";
$LNG['main_menu_search'] = "Suchen";
$LNG['main_menu_lostcode'] = "Code vergessen";
$LNG['main_menu_lostpw'] = "Passwort vergessen";
$LNG['main_menu_edit'] = "Eintragsdaten bearbeiten";
$LNG['main_featured'] = "Tip:"; // 4.0.2
$LNG['main_executiontime'] = "Script Laufzeit:"; // 4.0
$LNG['main_queries'] = "SQL Abfragen"; // 4.0
$LNG['main_powered'] = "Powered By";

// Ranking Table
$LNG['table_stats'] = "Statistik";
$LNG['table_unique'] = "Besucher";
$LNG['table_total'] = "Seitenaufrufe";
$LNG['table_rank'] = "Platzierung";
$LNG['table_title'] = "Titel"; // 4.0
$LNG['table_description'] = "Beschreibung"; // 4.0

// Rate and Review
$LNG['rate_header'] = "Bewerten und kommentieren";
$LNG['rate_rating'] = "Bewertung";
$LNG['rate_review'] = "Kommentar";
$LNG['rate_thanks'] = "Vielen Dank fr das Bewerten und kommentieren dieser Site!";
$LNG['rate_error'] = "Sie haben diese Site bereits bewertet oder kommentiert.";
$LNG['rate_back'] = "Zurck zur Statistik";

// Search
$LNG['search_header'] = "Durchsuchen";
$LNG['search_internet'] = "Das Internet"; // 4.0
$LNG['search_topsites'] = "Diese Topliste"; // 4.0
$LNG['search_off'] = "Die Suchoption wurde fr diese Topliste deaktiviert.";
$LNG['search_rank'] = "Platz";
$LNG['search_search'] = "Suchen";
$LNG['search_for'] = "Sie suchten nach";
$LNG['search_string'] = "Nach dieser Wortfolge suchen?";
$LNG['search_nosites'] = "Es wurden keine zu Ihren Suchkriterien passenden Seiten gefunden.";
$LNG['search_prev'] = "Vorhergehende"; // 3.2.1
$LNG['search_next'] = "Nchste"; // 3.2.1

// Stats
$LNG['stats_header'] = "Statistik";
$LNG['stats_rating_avg'] = "Durchschnittliche Bewertung";
$LNG['stats_rating_num'] = "Anzahl Bewertungen";
$LNG['stats_rate'] = "Diese Seite bewerten und kommentieren";
$LNG['stats_reviews'] = "Kommentare";
$LNG['stats_error_id'] = "Ungltige ID."; // 4.0
$LNG['stats_allreviews'] = "Alle Kommentare anzeigen"; // 4.0

// ssi.php
$LNG['ssi_top'] = "Top %s Sites"; //4.0
$LNG['ssi_newmembers'] = "%s neue Eintrge"; //4.0
$LNG['ssi_join'] = "Seite eintragen"; //4.0
$LNG['ssi_all'] = "Alle Seiten"; //4.0

// Admin > Approve New Members // 4.0
$LNG['a_approve'] = "Zulassen"; // 4.0
$LNG['a_approve_del'] = "Lschen"; // 4.0
$LNG['a_approve_none'] = "Keine Eintrge, die auf Zustimmung warten."; // 4.0
$LNG['a_approve_done'] = "The site has been approved successfully."; // 4.0

// Admin > Delete
$LNG['a_del_mems'] = "The member has been successfully deleted.";
$LNG['a_del_mem'] = "Delete Member";
$LNG['a_del_warn'] = "Are you sure you want to delete"; // 4.2.0
$LNG['a_del_dne'] = "There is no member with the ID number"; // 4.2.0

// Admin > Edit Member Info
$LNG['a_edit_password_blank'] = "Hier freilassen, um das derzeitige Passwort beizubehalten."; // 4.0
$LNG['a_edit_site_is'] = "Diese Seite ist "; // 4.0
$LNG['a_edit_active'] = "aktiv (gelistet)"; // 4.0
$LNG['a_edit_inactive'] = "nicht aktiv (momentan gesperrt, nicht gelistet)"; // 4.0
$LNG['a_edit_error_id'] = "Ungltige ID.";
$LNG['a_edit_error'] = "Fehler";
$LNG['a_edit_error_forgot'] = "Sie haben vergessen:";
$LNG['a_edit_error_url'] = "- eine gltige URL einzugeben.";
$LNG['a_edit_error_email'] = "- eine gltige E-Mail- Adresse einzugeben.";
$LNG['a_edit_error_title'] = "- einen Titel fr Ihre Website einzugeben.";
$LNG['a_edit_error_password'] = "- ein Passwort einzugeben.";
$LNG['a_edit_error_back'] = "Bitte gehen Sie zurck und korrigieren Sie diese Eingaben.";
$LNG['a_edit_success'] = "Erfolgreich!";
$LNG['a_edit_info_edited'] = "Die Eintragsdaten wurden erfolgreich bernommen.";

// Admin > Delete Review
$LNG['a_del_rev'] = "Einen Kommentar lschen";
$LNG['a_del_rev_done'] = "Der Eintrag wurde erfolgreich gelscht.";
$LNG['a_del_rev_id'] = "ID des Kommentars";

// Admin > Email Members
$LNG['a_email_subject'] = "Betreff"; // 4.2.0
$LNG['a_email_message'] = "Mitteilung"; // 4.2.0
$LNG['a_email_not_sent'] = "Die E-Mail konnte nicht gesendet werden an "; // 4.2.0
$LNG['a_email_msg_sent'] = "Die Mitteilung wurde gesendet an "; // 4.2.0
$LNG['a_email_sent'] = "Die Mitteilung wurde an %s Mitglieder gesendet."; // 4.2.0
$LNG['a_email_failed'] = "%s Mitglieder haben diese Mitteilung nicht erhalten."; // 4.2.0

// Admin > Login
$LNG['a_login_invalidpw'] = "Ungltiges Passwort!";
$LNG['a_login_session'] = "Ihre Sitzungszeit ist abgelaufen, bitte <a href=\"admin.php\">hier klicken</a>, um erneut einzuloggen."; // 4.1.0

// Admin > Logout
$LNG['a_logout'] = "Sie haben erfolgreich ausgeloggt.";

// Admin > Main
$LNG['a_main'] = "Navigieren Sie mit Hilfe des Mens auf der linken Seite durch den Administrationsbereich.";
$LNG['a_main_approve'] = "%s Seiten warten auf Zustimmung.";

// Admin > Manage Members
$LNG['a_man_actions'] = "Aktionen"; // 4.2.0
$LNG['a_man_delete'] = "Lschen"; // 4.2.0
$LNG['a_man_edit'] = "Bearbeiten"; // 4.2.0
$LNG['a_man_email'] = "E-Mail"; // 4.2.0

// Admin > Menu
$LNG['a_menu'] = "Men";
$LNG['a_menu_main'] = "Hauptseite";
$LNG['a_menu_approve'] = "Zu berprfende neue Eintrge";
$LNG['a_menu_delete'] = "Eintrag lschen";
$LNG['a_menu_edit'] = "Eintrag bearbeiten";
$LNG['a_menu_delete_review'] = "Kommentar lschen";
$LNG['a_menu_email'] = "E-Mail an Mitglieder";
$LNG['a_menu_logout'] = "Logout";
$LNG['a_menu_manage'] = "Eintrge bearbeiten"; // 4.2.0
$LNG['a_menu_reset'] = "Statistik zurcksetzen"; // 4.1.0
$LNG['a_menu_settings'] = "Einstellungen";
$LNG['a_menu_settings_general'] = "Allgemein"; // 4.2.0
$LNG['a_menu_settings_skins'] = "Oberflchen"; // 4.2.0

// Admin > Reset
$LNG['a_reset_confirm'] = "Dies wird alle Statistiken lschen.  Es lscht nicht die Eintrge, sondern alle statistischen Werte werden auf 0 gesetzt."; // 4.1.0
$LNG['a_reset_stats'] = "Statistik zurcksetzen"; // 4.1.0
$LNG['a_reset_done'] = "Alle numerischen Daten der Eintrge wurden auf 0 gesetzt."; // 4.1.0

// Admin > Settings
$LNG['a_s_general'] = "Allgemeine Einstellungen";
$LNG['a_s_list_name'] = "Name der Topliste";
$LNG['a_s_deflanguage'] = "Standardsprache";
$LNG['a_s_path'] = "kompletter Pfad zum Toplistenverzeichnis";
$LNG['a_s_list_url'] = "URL der Topliste";
$LNG['a_s_skins_path'] = "Kompletter Pfad zum Oberflchenverzeichnis"; // 4.2.0
$LNG['a_s_skins_url'] = "URL der Oberflche"; // 4.2.0
$LNG['a_s_youremail'] = "Ihre E-Mail-Adresse";

$LNG['a_s_sql'] = "SQL Eistellungen";
$LNG['a_s_sql_type'] = "Datenbanktyp"; // 4.1.0
$LNG['a_s_sql_host'] = "Host";
$LNG['a_s_sql_database'] = "Datenbank";
$LNG['a_s_sql_user'] = "Benutzername";
$LNG['a_s_sql_pass'] = "Passwort";

$LNG['a_s_ranking'] = "Platzierungseinstellungen";
$LNG['a_s_categories'] = "Kategorien (mit Kommata trennen)"; // 4.1.0
$LNG['a_s_numlist'] = "Eintrge pro Seite";
$LNG['a_s_daymonth'] = "Hits pro Tag, Woche oder Monat?"; // 4.2.0
$LNG['a_s_rankingmethod'] = "Platzierungsmethode"; // 4.0.2
$LNG['a_s_featured'] = "\"Tip\" Funktion (\"featured site\") aktivieren?  Sie mssen <#featured> in wrapper.html hinzufgen, nachdem Sie diese Option aktiviert haben."; // 4.1.0
$LNG['a_s_top'] = "Anzahl Eintrge, fr die the _top skin Anzeige verwendet werden soll";
$LNG['a_s_adbreak'] = "Nach diesen Rngen eine Werbeeinblendung vornehmen (mit Kommata trennen)";

$LNG['a_s_members'] = "Eintragseinstellungen";
$LNG['a_s_active_default'] = "Neue Eintrge mssen erst von Ihnen freigeschaltet werden";
$LNG['a_s_delete_after'] = "Nach wieviel Tagen sollen inaktive Seiten gelscht werden?"; // 4.1.0
$LNG['a_s_email_admin_on_join'] = "Sie werden bei neuen Eintrgen per E-Mail benachrichtigt";
$LNG['a_s_max_banner_width'] = "Maximale Bannerbreite (zum Deaktivieren auf 0 setzen)"; // 4.2.0
$LNG['a_s_max_banner_height'] = "Maximale Bannerhhe (zum Deaktivieren auf 0 setzen)"; // 4.2.0
$LNG['a_s_defbanner'] = "Standardbanner, der angezeigt wird, wenn ein Eintrag ohne Banner gettigt wird";

$LNG['a_s_button'] = "Button Einstellungen";
$LNG['a_s_ranks_on_buttons'] = "Wollen Sie, da die Platzierung der Seite auf deren Button angezeigt wird? Im <a href=\"http://www.aardvarkind.com/topsitesphp/manual/\" target=\"_blank\">Handbuch</a> nach Details sehen.  Benutzen Sie nur Buttons mit integrierter Statistik, wenn Sie vorher den entsprechenden Abschnitt im Handbuch nachgelesen haben! Wenn Sie Buttons mit integrierter Statistik verwenden, knnen Sie den Rest dieses Abschnitts berspringen."; // 4.2.0
$LNG['a_s_stat_buttons'] = "Statistik Buttons"; // 4.2.0
$LNG['a_s_button_url'] = "<b>Falls Nein/No</b> - URL des Button, der auf den eingetragenene Seiten erscheinen soll"; // 4.0
$LNG['a_s_button_dir'] = "<b>Falls Ja/Yes</b> - URL des Verzeichnisses, in dem sich die Buttons befinden"; // 4.0
$LNG['a_s_button_ext'] = "<b>Falls Ja/Yes</b> - Dateierweiterung der Buttons (gif, png, jpg, etc.)"; // 4.0
$LNG['a_s_button_num'] = "<b>Falls Ja/Yes</b> - Anzahl der vorbereiteten Buttons - Je hher Sie diesen Wert setzen, um so mehr Ressourcen bentigt das Skript"; // 4.0

$LNG['a_s_searchs'] = "Sucheinstellungen"; // 4.0
$LNG['a_s_search_id'] = "<a href=\"http://www.searchtraffic.com/wsignup.php3?atsphp\" target=\"_blank\">SearchTraffic</a> Affiliate ID - informieren Sie sich im Handbuch!"; // 4.2.0
$LNG['a_s_search'] = "Sucheinstellungen";
$LNG['a_s_searchresults'] = "Suchergebnisse pro Seite";

$LNG['a_s_other'] = "Sonstige Einstellungen";
$LNG['a_s_gzip'] = "gzip aktivieren - gzip spart Bandbreite, braucht dafr aber etwas mehr Rechenzeit.";
$LNG['a_s_timeoffset'] = "Time offset Ihres Servers";
$LNG['a_s_gateway'] = "Gateway Seite, um Hits In- Betrug zu vermeiden";
$LNG['a_s_captcha'] = "Enable word verification on join - added security against spammers"; // 4.2.2

$LNG['a_s_on'] = "Ein";
$LNG['a_s_off'] = "Aus";
$LNG['a_s_days'] = "Tage";
$LNG['a_s_months'] = "Monate";
$LNG['a_s_weeks'] = "Wochen"; // 4.2.0
$LNG['a_s_yes'] = "Ja";
$LNG['a_s_no'] = "Nein";

$LNG['a_s_updated'] = "Ihre Einstellungen wurden aktualisiert.";

// Admin > Skin Settings
$LNG['a_s_tmpl_default_skin'] = "Standardoberflche"; // 4.2.0
$LNG['a_s_tmpl_diff_skins'] = "Wenn Sie unterschiedliche Oberflchen fr die einzelnen Kategorien verwenden wollen, ndern Sie diese unten.  Informationen ber das hinzufgen von Oberflchen und Kategorien lesen Sie bitte das <a href=\"http://www.aardvarkind.com/topsitesphp/manual/\" target=\"_blank\">Handbuch</a>."; // 4.2.0

// Admin > Version Check
$LNG['a_version_your'] = "Ihre Version";
$LNG['a_version_latest'] = "Aktuelle Version";
$LNG['a_version_new'] = "<a href=\"http://www.aardvarkind.com/\" target=\"_blank\">Aardvark Topsites PHP Website</a>"; // 4.2.0
?>
