<?php
//=================================================================\\
// Aardvark Topsites PHP 4.2.2                                     \\
//-----------------------------------------------------------------\\
// Copyright 2003-2005 Jeremy Scheff - http://www.aardvarkind.com/ \\
//-----------------------------------------------------------------\\
// This program is free software; you can redistribute it and/or   \\
// modify it under the terms of the GNU General Public License     \\
// as published by the Free Software Foundation; either version 2  \\
// of the License, or (at your option) any later version.          \\
//                                                                 \\
// This program is distributed in the hope that it will be useful, \\
// but WITHOUT ANY WARRANTY; without even the implied warranty of  \\
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the   \\
// GNU General Public License for more details.                    \\
//-----------------------------------------------------------------\\
// This translation is by Nicola <nicola@retre.it>                 \\
//=================================================================\\

// Global
$LNG['g_form_submit_short'] = "Vai";
$LNG['g_form_submit_long'] = "Continua";
$LNG['g_form_submit_reset'] = "Azzera";
$LNG['g_id'] = "ID";
$LNG['g_url'] = "URL";
$LNG['g_title'] = "Titolo";
$LNG['g_description'] = "Descrizione";
$LNG['g_category'] = "Categoria"; // 4.1.0
$LNG['g_email'] = "Email";
$LNG['g_bannerurl'] = "URL del Banner";
$LNG['g_password'] = "Password";
$LNG['g_average'] = "Media";
$LNG['g_today'] = "Oggi";
$LNG['g_yesterday'] = "Ieri";
$LNG['g_2days'] = "2 Giorni Fa";
$LNG['g_3days'] = "3 Giorni Fa";
$LNG['g_thismonth'] = "Questo&nbsp;Mese"; // 3.2.1
$LNG['g_lastmonth'] = "Ultimo Mese"; // 3.2.1
$LNG['g_2months'] = "2 Mesi Fa"; // 3.2.1
$LNG['g_3months'] = "3 Mesi Fa"; // 3.2.1
$LNG['g_thisweek'] = "Questa&nbsp;Settimana"; // 4.2.0
$LNG['g_lastweek'] = "Ultime Settimane"; // 4.2.0
$LNG['g_2weeks'] = "2 Settimane fa"; // 4.2.0
$LNG['g_3weeks'] = "3 Settimane Fa"; // 4.2.0
$LNG['g_unq_pv'] = "Visite Univoche";
$LNG['g_tot_pv'] = "Visite Totali";
$LNG['g_unq_in'] = "Hit Univoci in entrata";
$LNG['g_tot_in'] = "Hit Totali in entrata";
$LNG['g_unq_out'] = "Hit Univoci in Uscita";
$LNG['g_tot_out'] = "Hit Totali in Uscita";

// Edit Member Info
$LNG['edit_header'] = "Modifica Informazioni Utente";
$LNG['edit_error_id_password'] = "Per piacere controlla il tuo numero ID e la password, poi riprova!";
$LNG['edit_error'] = "Errore";
$LNG['edit_error_forgot'] = "Ti sei dimenticato di:";
$LNG['edit_error_url'] = "Inserire un indirizzo URL valido.";
$LNG['edit_error_email'] = "Inserire un indirizzo email valido.";
$LNG['edit_error_title'] = "Inserire un titolo per il tuo sito web.";
$LNG['edit_error_password'] = "Inserire una password.";
$LNG['edit_error_back'] = "Per piacere, torna indietro e correggi gli errori.";
$LNG['edit_success'] = "Successo !";
$LNG['edit_info_edited'] = "Le tue informazioni sono state modificate correttamente.";

// Gateway Page
$LNG['gateway_header'] = "Topsites Gateway Page";
$LNG['gateway_text'] = "Per evitare imbrogli, è stata allestita una pagina-gateway. Clicca il link seguente per entrare nella TopSites.";
$LNG['gateway_vote'] = "Entra e vota.";
$LNG['gateway_novote'] = "Scherzi entrando qui?  Entra senza votare.";
$LNG['gateway_cheating'] = "Il sito da cui vieni è un imbroglio.  Questo voto non sarà registrato.";
$LNG['gateway_enter'] = "Entra";

// Graph
$LNG['graph_header'] = "Grafico";

// Join
$LNG['join_header'] = "Iscriviti";
$LNG['join_enter_text'] = "Enter the text as it is shown in the image below:"; // 4.2.2
$LNG['join_error'] = "Errore";
$LNG['join_error_forgot'] = "Ti sei dimenticato di:";
$LNG['join_error_url'] = "Inserire un indirizzo URL valido.";
$LNG['join_error_email'] = "Inserire un indirizzo email valido.";
$LNG['join_error_title'] = "Inserire un titolo per il tuo sito web.";
$LNG['join_error_password'] = "Inserire una password.";
$LNG['join_error_urlbanner'] = "Inserire un banner valido.  Lascia lo spazio vuoto se non ne hai uno.  Deve essere più piccolo di"; // 4.0
$LNG['join_error_back'] = "Per piacere, torna indietro e correggi gli errori.";
$LNG['join_error_time'] = "Non aggiornare la pagina di conferma dell'iscrizione."; // 4.2.0
$LNG['join_error_captcha'] = "The word you entered does not match the image."; // 4.2.2
$LNG['join_success'] = "Successo !";
$LNG['join_thanks'] = "Grazie! Metti questo codice nel tuo sito per essere votato.";
$LNG['join_changewarning'] = "Se cambi il codice, il sistema potrebbe non funzionare.";
$LNG['join_welcome'] = "Benvenuto nella Lista dei Topsites!";
$LNG['join_welcome_look'] = "Se non ti sembra giusto, usa questo codice:";
$LNG['join_welcome_admin'] = "Un Nuovo Membro si è iscritto al Tuo Topsites";

// Lost Code
$LNG['lostcode_header'] = "Codice perso";

// Lost Password
$LNG['lostpw_header'] = "Password persa";
$LNG['lostpw_email'] = "Per ottenere una nuova password per il tuo sito, vai all'indirizzo seguente."; // 4.0.1
$LNG['lostpw_emailed'] = "Ti abbiamo spedito una mail con le istruzioni per ripristinare la tua password.";
$LNG['lostpw_newpassword'] = "Inserisci una Nuova Password"; // 4.0.1
$LNG['lostpw_finish'] = "La tua password è stata sostituita dalla nuova che hai appena scelto."; // 4.0.1
$LNG['lostpw_error'] = "Per piacere controlla di avere il numero ID giusto e poi riprova.";

// Main Page
$LNG['main_header'] = "Pagina Principale"; // 4.0
$LNG['main_all'] = "Tutti i Siti"; // 4.2.0
$LNG['main_method'] = "Ranking method";
$LNG['main_members'] = "Membri";
$LNG['main_menu_main'] = "Pagina Principale";
$LNG['main_menu_join'] = "Iscriviti";
$LNG['main_menu_random'] = "Membro casuale";
$LNG['main_menu_search'] = "Cerca";
$LNG['main_menu_lostcode'] = "Codice perso";
$LNG['main_menu_lostpw'] = "Password persa";
$LNG['main_menu_edit'] = "Modifica Informazioni Utente";
$LNG['main_featured'] = "Dati Membro"; // 4.0.2
$LNG['main_executiontime'] = "Tempo d'esecuzione dello Script"; // 4.0
$LNG['main_queries'] = "SQL Queries"; // 4.0
$LNG['main_powered'] = "Powered By";

// Ranking Table
$LNG['table_stats'] = "Statistiche";
$LNG['table_unique'] = "Univoco";
$LNG['table_total'] = "Totale";
$LNG['table_rank'] = "Posizione";
$LNG['table_title'] = "Titolo"; // 4.0
$LNG['table_description'] = "Descrizione"; // 4.0

// Rate and Review
$LNG['rate_header'] = "Valuta e Considera";
$LNG['rate_rating'] = "Valutazione";
$LNG['rate_review'] = "Commento";
$LNG['rate_thanks'] = "Grazie per aver valutato e commentato questo sito!";
$LNG['rate_error'] = "Hai già valutato e commentato questo sito.";
$LNG['rate_back'] = "Torna alle statistiche";

// Search
$LNG['search_header'] = "Cerca";
$LNG['search_internet'] = "Internet"; // 4.0
$LNG['search_topsites'] = "Questo Topsites"; // 4.0
$LNG['search_off'] = "Il tipo di ricerca è stato disattivato per questo TopSites.";
$LNG['search_rank'] = "Posizione";
$LNG['search_search'] = "Cerca";
$LNG['search_for'] = "Hai ricercato";
$LNG['search_string'] = "Cerca stringa?";
$LNG['search_nosites'] = "Spiacente, non è stato individuato nessun sito per questa ricerca.";
$LNG['search_prev'] = "Precedente"; // 3.2.1
$LNG['search_next'] = "Prossimo"; // 3.2.1

// Stats
$LNG['stats_header'] = "Statistiche";
$LNG['stats_rating_avg'] = "Valutazione Media";
$LNG['stats_rating_num'] = "Numero di Valutazioni";
$LNG['stats_rate'] = "Valuta e considera questo sito.";
$LNG['stats_reviews'] = "Commenti";
$LNG['stats_error_id'] = "Invalid ID."; // 4.0
$LNG['stats_allreviews'] = "Mostra tutti i commenti"; // 4.0

// ssi.php
$LNG['ssi_top'] = "Top %s Sites"; //4.0
$LNG['ssi_newmembers'] = "%s Nuovi Membri"; //4.0
$LNG['ssi_join'] = "Iscriviti"; //4.0
$LNG['ssi_all'] = "Tutti i Siti"; //4.0

// Admin > Approve New Memers // 4.0
$LNG['a_approve'] = "Approva"; // 4.0
$LNG['a_approve_del'] = "Cancella"; // 4.0
$LNG['a_approve_none'] = "Non ci sono membri in attesa di approvazione."; // 4.0
$LNG['a_approve_done'] = "Questo sito è stato approvato con successo."; // 4.0

// Admin > Delete
$LNG['a_del_mems'] = "L'Utente è stato cancellato correttamente.";
$LNG['a_del_mem'] = "Cancella Membro";
$LNG['a_del_warn'] = "Sei sicuro di voler cancellare"; // 4.2.0
$LNG['a_del_dne'] = "Non ci sono membri con ID"; // 4.2.0

// Admin > Edit Member Info
$LNG['a_edit_password_blank'] = "Lascia lo spazio vuoto per conservare la password corrente"; // 4.0
$LNG['a_edit_site_is'] = "Questo sito è"; // 4.0
$LNG['a_edit_active'] = "Attiva (in Lista)"; // 4.0
$LNG['a_edit_inactive'] = "Disattiva (Temporaneamente Bannato, non in Lista)"; // 4.0
$LNG['a_edit_error_id'] = "Invalido ID.";
$LNG['a_edit_error'] = "Errore";
$LNG['a_edit_error_forgot'] = "Hai dimenticato di:";
$LNG['a_edit_error_url'] = "Inserire un indirizzo URL valido..";
$LNG['a_edit_error_email'] = "Inserire un indirizzo email valido.";
$LNG['a_edit_error_title'] = "Inserire un titolo per il tuo sito web.";
$LNG['a_edit_error_password'] = "Inserire una password.";
$LNG['a_edit_error_back'] = "Per piacere, torna indietro e correggi gli errori.";
$LNG['a_edit_success'] = "Successo!";
$LNG['a_edit_info_edited'] = "Le informazioni utente sono state modificate correttamente.";

// Admin > Delete Review
$LNG['a_del_rev'] = "Cancella un commento";
$LNG['a_del_rev_done'] = "Il commento è stato cancellato correttamente.";
$LNG['a_del_rev_id'] = "Commento ID";

// Admin > Email Members
$LNG['a_email_subject'] = "Oggetto"; // 4.2.0
$LNG['a_email_message'] = "Messaggio"; // 4.2.0
$LNG['a_email_not_sent'] = "La Email non può essere spedita a "; // 4.2.0
$LNG['a_email_msg_sent'] = "Il messaggio è stato spedito a "; // 4.2.0
$LNG['a_email_sent'] = "Il messaggio è stato spedito a %s membri."; // 4.2.0
$LNG['a_email_failed'] = "Ci sono %s membri che non hanno ricevuto il messaggio."; // 4.2.0

// Admin > Login
$LNG['a_login_invalidpw'] = "Password non valida!";
$LNG['a_login_session'] = "La tua sessione è scaduta, per piacere <a href=\"admin.php\">clicca QUI</a> per autenticarti ancora."; // 4.1.0

// Admin > Logout
$LNG['a_logout'] = "Ti sei disconnesso.";

// Admin > Main
$LNG['a_main'] = "Usa i link di sinistra per accedere alle aree di amministrazione.";
$LNG['a_main_approve'] = "Ci sono %s siti in attesa di essere approvati.";

// Admin > Manage Members
$LNG['a_man_actions'] = "Operazioni"; // 4.2.0
$LNG['a_man_delete'] = "Cancella"; // 4.2.0
$LNG['a_man_edit'] = "Modifica"; // 4.2.0
$LNG['a_man_email'] = "Email"; // 4.2.0

// Admin > Menu
$LNG['a_menu'] = "Menu";
$LNG['a_menu_main'] = "Pagina Principale";
$LNG['a_menu_approve'] = "Approva i Nuovi Membri";
$LNG['a_menu_delete'] = "Cancella Membro";
$LNG['a_menu_edit'] = "Modifica Membro";
$LNG['a_menu_delete_review'] = "Cancella Commento";
$LNG['a_menu_email'] = "Spedisci Email al Membro";
$LNG['a_menu_logout'] = "Esci";
$LNG['a_menu_manage'] = "Amministra Membri"; // 4.2.0
$LNG['a_menu_reset'] = "azzera Statistiche"; // 4.1.0
$LNG['a_menu_settings'] = "Configurazione";
$LNG['a_menu_settings_general'] = "Generale"; // 4.2.0
$LNG['a_menu_settings_skins'] = "Skins"; // 4.2.0

// Admin > Reset
$LNG['a_reset_confirm'] = "Questo cancellerà tutte le statistiche.  Non cancellerai i tuoi iscritti, azzererai solo le loro statistiche."; // 4.1.0
$LNG['a_reset_stats'] = "Azzera Statistiche"; // 4.1.0
$LNG['a_reset_done'] = "Tutte le Statistiche dei Membri sono state azzerate."; // 4.1.0

// Admin > Settings
$LNG['a_s_general'] = "Configurazioni Generale";
$LNG['a_s_list_name'] = "Nome della tua lista TopSites";
$LNG['a_s_deflanguage'] = "Lingua di Default";
$LNG['a_s_path'] = "Il percorso completo della directory del tuo TopSites";
$LNG['a_s_list_url'] = "URL della directory del tuo TopSites";
$LNG['a_s_skins_path'] = "Il percorso completo della directory degli skins"; // 4.2.0
$LNG['a_s_skins_url'] = "URL della directory degli skins"; // 4.2.0
$LNG['a_s_youremail'] = "Il tuo indirizzo email";

$LNG['a_s_sql'] = "Configurazione SQL";
$LNG['a_s_sql_type'] = "Tipo Database"; // 4.1.0
$LNG['a_s_sql_host'] = "Host";
$LNG['a_s_sql_database'] = "Nome del Database";
$LNG['a_s_sql_user'] = "Username";
$LNG['a_s_sql_pass'] = "Password";

$LNG['a_s_ranking'] = "Configurazione della Classifica";
$LNG['a_s_categories'] = "Categorie (separate da una virgola)"; // 4.1.0
$LNG['a_s_numlist'] = "Numbero di membri in lista per pagina";
$LNG['a_s_daymonth'] = "Considera gli hit per giorno, settimana o mese"; // 4.2.0
$LNG['a_s_rankingmethod'] = "Metodo di Classificazione"; // 4.0.2
$LNG['a_s_featured'] = "Attiva \"Dati Membro\"?  Devi aggiungere <#featured> a wrapper.html dopo averlo attivato."; // 4.1.0
$LNG['a_s_top'] = "Numero di membri da usare per _top skin";
$LNG['a_s_adbreak'] = "Mostra e aggiungi una pausa dopo queste valutazioni (separate da una virgola)";

$LNG['a_s_members'] = "Configurazione Membri";
$LNG['a_s_active_default'] = "Richiedi approvazione dei membri prima di metterli in lista";
$LNG['a_s_delete_after'] = "Cancella membri inattivi dopo giorni"; // 4.1.0
$LNG['a_s_email_admin_on_join'] = "Mandami una Email dei nuovi iscritti";
$LNG['a_s_max_banner_width'] = "Massima larghezza dei banner dei membri (0 per illimitato)"; // 4.2.0
$LNG['a_s_max_banner_height'] = "Massima altezza dei banner dei membri (0 per illimitato)"; // 4.2.0
$LNG['a_s_defbanner'] = "Banner di Default per i membri che non forniscono il banner durante l'iscrizione";

$LNG['a_s_button'] = "Configurazione Bottoni";
$LNG['a_s_ranks_on_buttons'] = "Vuoi la posizione dei membri nei loro bottoni?  Guarda <a href=\"http://www.aardvarkind.com/topsitesphp/manual/\" target=\"_blank\">il manuale</a> per i dettagli.  Solo scegliendo Stat Buttons, se hai già letto questa sezionedel manuale.  Se hai scelto Stat Buttons, il resto di questa sezione non avrà effetto."; // 4.2.0
$LNG['a_s_stat_buttons'] = "Stat Buttons"; // 4.2.0
$LNG['a_s_button_url'] = "<b>If No</b> - URL del bottone che vuoi che appaia nei bottoni dei siti dei membri"; // 4.0
$LNG['a_s_button_dir'] = "<b>If Yes</b> - URL della directory in cui si trovano i bottoni"; // 4.0
$LNG['a_s_button_ext'] = "<b>If Yes</b> - Estensioni dei bottoni (gif, png, jpg, ecc.)"; // 4.0
$LNG['a_s_button_num'] = "<b>If Yes</b> - Numero dei bottoni che hai fatto - Più alto è, maggiore saranno le risorse usate dallo script"; // 4.0

$LNG['a_s_searchs'] = "Configurazioni per la Ricerca"; // 4.0
$LNG['a_s_search_id'] = "<a href=\"http://www.searchtraffic.com/wsignup.php3?atsphp\" target=\"_blank\">SearchTraffic</a> ID dell'Affiliato- Guarda il manuale per i dettagli"; // 4.2.0
$LNG['a_s_search'] = "Caratteristiche per la Ricerca";
$LNG['a_s_searchresults'] = "Risultati della Ricerca, per pagina";

$LNG['a_s_other'] = "Altre Configurazioni";
$LNG['a_s_gzip'] = "Consente salvataggi gzip - gzip ma richiede una potenza di CPU leggermente maggiore";
$LNG['a_s_timeoffset'] = "Time offset dal tuo server";
$LNG['a_s_gateway'] = "Pagina di Gateway per evitare imbrogli negli hit in entrata";
$LNG['a_s_captcha'] = "Enable word verification on join - added security against spammers"; // 4.2.2

$LNG['a_s_on'] = "Acceso";
$LNG['a_s_off'] = "Spento";
$LNG['a_s_days'] = "Giorni";
$LNG['a_s_months'] = "Mesi";
$LNG['a_s_weeks'] = "Settimane"; // 4.2.0
$LNG['a_s_yes'] = "Sì";
$LNG['a_s_no'] = "No";

$LNG['a_s_updated'] = "La tua configurazione è stata modificata.";

// Admin > Skin Settings
$LNG['a_s_tmpl_default_skin'] = "Default Skin"; // 4.2.0
$LNG['a_s_tmpl_diff_skins'] = "Se vuoi skins differenti per categorie differenti, cambiali di seguito.  Per informazioni su come aggiungere categorie e skins, guarda <a href=\"http://www.aardvarkind.com/topsitesphp/manual/\" target=\"_blank\">il manuale</a>."; // 4.2.0

// Admin > Version Check
$LNG['a_version_your'] = "La tua Versione";
$LNG['a_version_latest'] = "Ultima Versione";
$LNG['a_version_new'] = "<a href=\"http://www.aardvarkind.com/\" target=\"_blank\">Aardvark Topsites PHP Website</a>"; // 4.2.0
?>
