<?php
//=================================================================\\
// Aardvark Topsites PHP 4.2.2                                     \\
//-----------------------------------------------------------------\\
// Copyright 2003-2005 Jeremy Scheff - http://www.aardvarkind.com/ \\
//-----------------------------------------------------------------\\
// This program is free software; you can redistribute it and/or   \\
// modify it under the terms of the GNU General Public License     \\
// as published by the Free Software Foundation; either version 2  \\
// of the License, or (at your option) any later version.          \\
//                                                                 \\
// This program is distributed in the hope that it will be useful, \\
// but WITHOUT ANY WARRANTY; without even the implied warranty of  \\
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the   \\
// GNU General Public License for more details.                    \\
//-----------------------------------------------------------------\\
// This translation is by Alan apla <info@5si.net>                \\
// http://top.5si.net                                              \\
//=================================================================\\

// Global
$LNG['g_form_submit_short'] = "Pojdi";
$LNG['g_form_submit_long'] = "Polji";
$LNG['g_form_submit_reset'] = "Zbrii";
$LNG['g_id'] = "ID";
$LNG['g_url'] = "URL";
$LNG['g_title'] = "Naslov";
$LNG['g_description'] = "Opis";
$LNG['g_category'] = "Kategorija"; // 4.1.0
$LNG['g_email'] = "Email naslov";
$LNG['g_bannerurl'] = "URL banerja";
$LNG['g_password'] = "Geslo";
$LNG['g_average'] = "Povpreje";
$LNG['g_today'] = "Danes";
$LNG['g_yesterday'] = "Veraj";
$LNG['g_2days'] = "2 dneva nazaj";
$LNG['g_3days'] = "3 dni nazaj";
$LNG['g_thismonth'] = "Ta&nbsp;mesec"; // 3.2.1
$LNG['g_lastmonth'] = "Prejnji mesec"; // 3.2.1
$LNG['g_2months'] = "2 meseca nazaj"; // 3.2.1
$LNG['g_3months'] = "3 mesece nazaj"; // 3.2.1
$LNG['g_thisweek'] = "Ta&nbsp;teden"; // 4.2.0
$LNG['g_lastweek'] = "Prejnji teden"; // 4.2.0
$LNG['g_2weeks'] = "2 tedna nazaj"; // 4.2.0
$LNG['g_3weeks'] = "3 tedne nazaj"; // 4.2.0
$LNG['g_unq_pv'] = "Edinstveni obiski";
$LNG['g_tot_pv'] = "Vsi obiski";
$LNG['g_unq_in'] = "Edinstveni Hits In";
$LNG['g_tot_in'] = "Vsi Hits In";
$LNG['g_unq_out'] = "Edinstveni Hits Out";
$LNG['g_tot_out'] = "Vsi Hits Out";

// Edit Member Info
$LNG['edit_header'] = "Uredi podatke";
$LNG['edit_error_id_password'] = "Preveri tvoj ID in geslo ter poskusi znova!";
$LNG['edit_error'] = "Napaka";
$LNG['edit_error_forgot'] = "Pozabil si:";
$LNG['edit_error_url'] = "Vpii url strani.";
$LNG['edit_error_email'] = "Vpii veljaven email naslov.";
$LNG['edit_error_title'] = "Vpii naslov strani.";
$LNG['edit_error_password'] = "Vpii geslo.";
$LNG['edit_error_back'] = "Prosim pojdi nazaj in popravi te napake.";
$LNG['edit_success'] = "Uspeno!";
$LNG['edit_info_edited'] = "Tvoji podatki so bili uspeno popravljeni.";

// Gateway Page
$LNG['gateway_header'] = "Topsites Gateway stran";
$LNG['gateway_text'] = "Stran Gateway za preprecevanje zlorab.  Klikni na to povezavo za ogled lestvice.";
$LNG['gateway_vote'] = "Vstopi in oceni.";
$LNG['gateway_novote'] = "Vstopi brez ocenit.";
$LNG['gateway_cheating'] = "Ocena ne bo upotevana";
$LNG['gateway_enter'] = "Vstopi";

// Graph
$LNG['graph_header'] = "Graf";

// Join
$LNG['join_header'] = "Vpis";
$LNG['join_enter_text'] = "Enter the text as it is shown in the image below:"; // 4.2.2
$LNG['join_error'] = "Napaka";
$LNG['join_error_forgot'] = "Pozabil si:";
$LNG['join_error_url'] = "Vpii url strani.";
$LNG['join_error_email'] = "Vpii veljaven email naslov.";
$LNG['join_error_title'] = "Vpii naslov strani.";
$LNG['join_error_password'] = "Vpii geslo.";
$LNG['join_error_urlbanner'] = "Vpii pot do banerja.  V primeru da ne eli dodati banerja pusti prazno.  Mora biti manji od"; // 4.0
$LNG['join_error_back'] = "Prosim pojdi nazaj in popravi te napake.";
$LNG['join_error_time'] = "Ne osveuj te strani."; // 4.2.0
$LNG['join_error_captcha'] = "The word you entered does not match the image."; // 4.2.2
$LNG['join_success'] = "Uspeno!";
$LNG['join_thanks'] = "Hvala!  Dodaj to kodo na tvojo stran.";
$LNG['join_changewarning'] = "Ne spreminjaj vsebine kode!.";
$LNG['join_welcome'] = "Dobrodoel na lestvici!";
$LNG['join_welcome_look'] = "Ce ni prikazano pravilno, prosim uporabi to kodo:";
$LNG['join_welcome_admin'] = "Nova stran vpisana na lestvico";

// Lost Code
$LNG['lostcode_header'] = "Pozabljena koda";

// Lost Password
$LNG['lostpw_header'] = "Pozabljeno geslo";
$LNG['lostpw_email'] = "Za novo geslo klikni na to povezavo."; // 4.0.1
$LNG['lostpw_emailed'] = "Navodila za novo geslo so bila poslana na tvoj email naslov.";
$LNG['lostpw_newpassword'] = "Vpii novo geslo"; // 4.0.1
$LNG['lostpw_finish'] = "Geslo je bilo spremenjeno."; // 4.0.1
$LNG['lostpw_error'] = "Prosim preveri tvoj ID in poskusi znova.";

// Main Page
$LNG['main_header'] = "Prva stran"; // 4.0
$LNG['main_all'] = "Vse lestvice"; // 4.2.0
$LNG['main_method'] = "Razvrsti po";
$LNG['main_members'] = "Uporabniki";
$LNG['main_menu_main'] = "Prva stran";
$LNG['main_menu_join'] = "Vpis";
$LNG['main_menu_random'] = "Nakljune strani";
$LNG['main_menu_search'] = "Ii";
$LNG['main_menu_lostcode'] = "Pozabljena koda";
$LNG['main_menu_lostpw'] = "Pozabljeno geslo";
$LNG['main_menu_edit'] = "Uredi podatke";
$LNG['main_featured'] = ""; // 4.0.2
$LNG['main_executiontime'] = "Skript se je osveil v"; // 4.0
$LNG['main_queries'] = "SQL Queries"; // 4.0
$LNG['main_powered'] = "Powered By";

// Ranking Table
$LNG['table_stats'] = "Statistika";
$LNG['table_unique'] = "Edinstveni";
$LNG['table_total'] = "Vsi";
$LNG['table_rank'] = "Mesto";
$LNG['table_title'] = "Naslov"; // 4.0
$LNG['table_description'] = "Opis"; // 4.0

// Rate and Review
$LNG['rate_header'] = "Oceni in komentiraj";
$LNG['rate_rating'] = "Oceni";
$LNG['rate_review'] = "Komentiraj";
$LNG['rate_thanks'] = "Hvala za oceno in/ali komentar!";
$LNG['rate_error'] = "Pravkar si ocenil in/ali komentiral to stran.";
$LNG['rate_back'] = "Nazaj na statistiko";

// Search
$LNG['search_header'] = "Ii";
$LNG['search_internet'] = "Po spletu"; // 4.0
$LNG['search_topsites'] = "Na lestvici"; // 4.0
$LNG['search_off'] = "Iskalnik je onemogoen.";
$LNG['search_rank'] = "Mesto";
$LNG['search_search'] = "Ii";
$LNG['search_for'] = "Iskal si";
$LNG['search_string'] = "Search as a string?";
$LNG['search_nosites'] = "Ni zadetkov.";
$LNG['search_prev'] = "Prejnji"; // 3.2.1
$LNG['search_next'] = "Naslednji"; // 3.2.1

// Stats
$LNG['stats_header'] = "Statistika";
$LNG['stats_rating_avg'] = "Povprena ocena";
$LNG['stats_rating_num'] = "tevilo ocen";
$LNG['stats_rate'] = "Oceni in komentiraj to stran";
$LNG['stats_reviews'] = "Komentarji";
$LNG['stats_error_id'] = "Neveljaven ID."; // 4.0
$LNG['stats_allreviews'] = "Pokai vse komentarje"; // 4.0

// ssi.php
$LNG['ssi_top'] = "Top %s Sites"; //4.0
$LNG['ssi_newmembers'] = "%s novih uporabnikov"; //4.0
$LNG['ssi_join'] = "Vpis"; //4.0
$LNG['ssi_all'] = "Vse lestvice"; //4.0

// Admin > Approve New Memers // 4.0
$LNG['a_approve'] = "Odobri"; // 4.0
$LNG['a_approve_del'] = "Zavrni"; // 4.0
$LNG['a_approve_none'] = "Ni strani na akanju odobritve."; // 4.0
$LNG['a_approve_done'] = "Stran je bila uspeno odobrena."; // 4.0

// Admin > Delete
$LNG['a_del_mems'] = "Stran je bila uspeno izbrisana.";
$LNG['a_del_mem'] = "Zbrii stran";
$LNG['a_del_warn'] = "Si preprian da eli izbrisati ta vpis"; // 4.2.0
$LNG['a_del_dne'] = "Stran s tem ID-jem ne obstaja"; // 4.2.0

// Admin > Edit Member Info
$LNG['a_edit_password_blank'] = "Pusti prazno da ohrani prejnje geslo"; // 4.0
$LNG['a_edit_site_is'] = "Ta stran je"; // 4.0
$LNG['a_edit_active'] = "Aktivna (na spisku)"; // 4.0
$LNG['a_edit_inactive'] = "Neaktivna (Zaasno nedosegljiva, ni na spisku)"; // 4.0
$LNG['a_edit_error_id'] = "Napaen ID.";
$LNG['a_edit_error'] = "Napaka";
$LNG['a_edit_error_forgot'] = "Pozabil si:";
$LNG['a_edit_error_url'] = "Vpii url strani.";
$LNG['a_edit_error_email'] = "Vpii veljaven email naslov.";
$LNG['a_edit_error_title'] = "Vpii naslov strani.";
$LNG['a_edit_error_password'] = "Vpii geslo.";
$LNG['a_edit_error_back'] = "Prosim pojdi nazaj in popravi te napake.";
$LNG['a_edit_success'] = "Uspeno!";
$LNG['a_edit_info_edited'] = "Podatki uporabnika so bili uspeno popravljeni.";

// Admin > Delete Review
$LNG['a_del_rev'] = "Zbrii komentar";
$LNG['a_del_rev_done'] = "Komentar je bil izbrisan.";
$LNG['a_del_rev_id'] = "ID komentarja";

// Admin > Email Members
$LNG['a_email_subject'] = "Naslov"; // 4.2.0
$LNG['a_email_message'] = "Sporoilo"; // 4.2.0
$LNG['a_email_not_sent'] = "Email ni bil poslan "; // 4.2.0
$LNG['a_email_msg_sent'] = "Sporocilo je bilo poslano "; // 4.2.0
$LNG['a_email_sent'] = "Sporocilo je bilo poslano %s uporabnikom."; // 4.2.0
$LNG['a_email_failed'] = "%s uporabnikov ni prejelo sporocila."; // 4.2.0

// Admin > Login
$LNG['a_login_invalidpw'] = "Napacno geslo!";
$LNG['a_login_session'] = "Prijava je potekla, prosim <a href=\"admin.php\">klikni tukaj</a> za ponovno prijavo."; // 4.1.0

// Admin > Logout
$LNG['a_logout'] = "Odjavljen.";

// Admin > Main
$LNG['a_main'] = "Uporabi povezave na levi za razlicne nastavitve.";
$LNG['a_main_approve'] = "%s strani caka na odobritev.";

// Admin > Manage Members
$LNG['a_man_actions'] = "Monosti"; // 4.2.0
$LNG['a_man_delete'] = "Zbrii"; // 4.2.0
$LNG['a_man_edit'] = "Uredi"; // 4.2.0
$LNG['a_man_email'] = "Polji email"; // 4.2.0

// Admin > Menu
$LNG['a_menu'] = "Meni";
$LNG['a_menu_main'] = "Prva stran";
$LNG['a_menu_approve'] = "Odobri nove strani";
$LNG['a_menu_delete'] = "Zbrii uporabnika";
$LNG['a_menu_edit'] = "Uredi uporabnike";
$LNG['a_menu_delete_review'] = "Zbrii komentar";
$LNG['a_menu_email'] = "Polji sporocilo uporabnikom";
$LNG['a_menu_logout'] = "Odjava";
$LNG['a_menu_manage'] = "Uredi uporabnike"; // 4.2.0
$LNG['a_menu_reset'] = "Ponastavi statistiko"; // 4.1.0
$LNG['a_menu_settings'] = "Nastavitve";
$LNG['a_menu_settings_general'] = "Splono"; // 4.2.0
$LNG['a_menu_settings_skins'] = "Videz (skins)"; // 4.2.0

// Admin > Reset
$LNG['a_reset_confirm'] = "Ponastavitev statistike.  Vse vrednosti in statistike bodo ponastavljene na vrednost 0."; // 4.1.0
$LNG['a_reset_stats'] = "Ponastavi"; // 4.1.0
$LNG['a_reset_done'] = "Vse statistike in vrednosti so bile ponastavljene."; // 4.1.0

// Admin > Settings
$LNG['a_s_general'] = "Splone nastavitve";
$LNG['a_s_list_name'] = "Ime tvoje lestvice";
$LNG['a_s_deflanguage'] = "Privzet jezik";
$LNG['a_s_path'] = "Celotna pot do direktorija lestvice (The full path to the topsites directory)";
$LNG['a_s_list_url'] = "URL lestvice";
$LNG['a_s_skins_path'] = "Celotna pot do direktorija skins (preoblek) (The full path to the skins directory)"; // 4.2.0
$LNG['a_s_skins_url'] = "URL do direktorija skins (preoblek)"; // 4.2.0
$LNG['a_s_youremail'] = "Tvoj email naslov";

$LNG['a_s_sql'] = "SQL Nastavitve";
$LNG['a_s_sql_type'] = "Database Type"; // 4.1.0
$LNG['a_s_sql_host'] = "Host";
$LNG['a_s_sql_database'] = "Database";
$LNG['a_s_sql_user'] = "Username";
$LNG['a_s_sql_pass'] = "Password";

$LNG['a_s_ranking'] = "Nastavitve lestvice";
$LNG['a_s_categories'] = "Kategorije (locene z vejico)"; // 4.1.0
$LNG['a_s_numlist'] = "tevilo strani na prvi strani";
$LNG['a_s_daymonth'] = "Ponatvavi lestvico vsak dan, teden, ali mesec"; // 4.2.0
$LNG['a_s_rankingmethod'] = "Razvrsti strani po"; // 4.0.2
$LNG['a_s_featured'] = "Aktiviraj \"Featured Member\"?  e aktivira to monost mora dodati <#featured> v wrapper.html."; // 4.1.0
$LNG['a_s_top'] = "tevilo strani na prvi strani ki bodo prikazane s podrobno statistiko";
$LNG['a_s_adbreak'] = "Prikai \"ad break\" pod stranmi s podrobno statistiko (locene z vejico)";

$LNG['a_s_members'] = "Nastavitve uporabnikov";
$LNG['a_s_active_default'] = "Nove strani mora najprej odobriti administrator preden se prikaejo na lestvici";
$LNG['a_s_delete_after'] = "Po koliko dnevih se avtomatsko zbriejo neaktivne strani"; // 4.1.0
$LNG['a_s_email_admin_on_join'] = "Polji mi email ko se nov uporabnik prijavi";
$LNG['a_s_max_banner_width'] = "Najvecja dolina (w) banerja (vpii vrednost 0 za neomejeno velikost)"; // 4.2.0
$LNG['a_s_max_banner_height'] = "Najvecja viina (h) banerja (vpii vrednost 0 za neomejeno velikost)"; // 4.2.0
$LNG['a_s_defbanner'] = "Privzeti baner, ki bo prikazan v primeru ko uporabnik nima svojega";

$LNG['a_s_button'] = "Nastavitve gumbov";
$LNG['a_s_ranks_on_buttons'] = "Ali eli, da bo na gumbih uporabnikov prikazano mesto na lestvici?  Poglej <a href=\"http://www.aardvarkind.com/topsitesphp/manual/\" target=\"_blank\">navodila</a> za podrobnosti.  Izberi Stat Buttons le v primeru, da si prebral navodila.  Ce izbere Stat Buttons, nastavitve spodaj niso potrebne."; // 4.2.0
$LNG['a_s_stat_buttons'] = "Stat Buttons"; // 4.2.0
$LNG['a_s_button_url'] = "<b>Izbira NE</b> - URL do gumba, ki bo prikazan na straneh uporabnikov"; // 4.0
$LNG['a_s_button_dir'] = "<b>Izbira DA</b> - URL do direktorija gumbov"; // 4.0
$LNG['a_s_button_ext'] = "<b>Izbira DA</b> - Vrsta gumbov (gif, png, jpg, ipd.)"; // 4.0
$LNG['a_s_button_num'] = "<b>Izbira DA</b> - tevilo gumbov na katerih bo prikazano mesto na lestvici"; // 4.0

$LNG['a_s_searchs'] = "Nastavitve iskalnika"; // 4.0
$LNG['a_s_search_id'] = "<a href=\"http://www.searchtraffic.com/wsignup.php3?atsphp\" target=\"_blank\">SearchTraffic</a> Affiliate ID - Za podrobnosti poglej navodila"; // 4.2.0
$LNG['a_s_search'] = "Omogoci iskalnik";
$LNG['a_s_searchresults'] = "Iskalnih rezultatov na strani";

$LNG['a_s_other'] = "Ostale nastavitve";
$LNG['a_s_gzip'] = "Omogoci gzip";
$LNG['a_s_timeoffset'] = "Casovni zamik na streniku (Time offset from your server)";
$LNG['a_s_gateway'] = "Gateway aktivacija za preprecevanje zlorab tetja obiskov"; 
$LNG['a_s_captcha'] = "Enable word verification on join - added security against spammers"; // 4.2.2

$LNG['a_s_on'] = "Omogoci";
$LNG['a_s_off'] = "Neomogoci";
$LNG['a_s_days'] = "Dnevi";
$LNG['a_s_months'] = "Meseci";
$LNG['a_s_weeks'] = "Tedni"; // 4.2.0
$LNG['a_s_yes'] = "DA";
$LNG['a_s_no'] = "NE";

$LNG['a_s_updated'] = "Nastavitve so bile posodobljene.";

// Admin > Skin Settings
$LNG['a_s_tmpl_default_skin'] = "Privzet videz"; // 4.2.0
$LNG['a_s_tmpl_diff_skins'] = "Ce eli razlicen videz za posamezno kategorijo, nastavi tukaj.  Za informacije o dodajanju kategorij in videza (skins), poglej <a href=\"http://www.aardvarkind.com/topsitesphp/manual/\" target=\"_blank\">navodila</a>."; // 4.2.0

// Admin > Version Check
$LNG['a_version_your'] = "Tvoja verzija";
$LNG['a_version_latest'] = "Zadnja verzija";
$LNG['a_version_new'] = "<a href=\"http://www.aardvarkind.com/\" target=\"_blank\">Spletna stran Aardvark Topsites PHP</a>"; // 4.2.0
?>
