<?php
//=================================================================\\
// Aardvark Topsites PHP 4.2.2                                     \\
//-----------------------------------------------------------------\\
// Copyright 2003-2005 Jeremy Scheff - http://www.aardvarkind.com/ \\
//-----------------------------------------------------------------\\
// This program is free software; you can redistribute it and/or   \\
// modify it under the terms of the GNU General Public License     \\
// as published by the Free Software Foundation; either version 2  \\
// of the License, or (at your option) any later version.          \\
//                                                                 \\
// This program is distributed in the hope that it will be useful, \\
// but WITHOUT ANY WARRANTY; without even the implied warranty of  \\
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the   \\
// GNU General Public License for more details.                    \\
//=================================================================\\

// Global
$LNG['g_form_submit_short'] = "Ir";
$LNG['g_form_submit_long'] = "Enviar";
$LNG['g_form_submit_reset'] = "Resetear";
$LNG['g_id'] = "ID";
$LNG['g_url'] = "URL";
$LNG['g_title'] = "Ttulo";
$LNG['g_description'] = "Descripcin";
$LNG['g_category'] = "Categora"; // 4.1.0
$LNG['g_email'] = "Email";
$LNG['g_bannerurl'] = "URL del Banner";
$LNG['g_password'] = "Contrasea";
$LNG['g_average'] = "Promedio";
$LNG['g_today'] = "Hoy";
$LNG['g_yesterday'] = "Ayer";
$LNG['g_2days'] = "Hace 2 das";
$LNG['g_3days'] = "Hace 3 das";
$LNG['g_thismonth'] = "Este mes"; // 3.2.1
$LNG['g_lastmonth'] = "Mes pasado"; // 3.2.1
$LNG['g_2months'] = "Hace 2 meses"; // 3.2.1
$LNG['g_3months'] = "Hace 3 meses"; // 3.2.1
$LNG['g_thisweek'] = "Esta semana"; // 4.2.0
$LNG['g_lastweek'] = "Semana pasada"; // 4.2.0
$LNG['g_2weeks'] = "Hace 2 semanas"; // 4.2.0
$LNG['g_3weeks'] = "Hace 3 semanas"; // 4.2.0
$LNG['g_unq_pv'] = "Visitas nicas";
$LNG['g_tot_pv'] = "Visitas Totales";
$LNG['g_unq_in'] = "Hits nicos de Entrada";
$LNG['g_tot_in'] = "Hits Totales de Entrada";
$LNG['g_unq_out'] = "Hits nicos de Salida";
$LNG['g_tot_out'] = "Hits Totales de Salida";

// Edit Member Info
$LNG['edit_header'] = "Editar Cuenta";
$LNG['edit_error_id_password'] = "Por favor revisa tu nmero ID y tu contrasea e intntalo de nuevo.";
$LNG['edit_error'] = "Error";
$LNG['edit_error_forgot'] = "Olvidaste:";
$LNG['edit_error_url'] = "Colocar una URL vlida.";
$LNG['edit_error_email'] = "Colocar una direccin de email vlida.";
$LNG['edit_error_title'] = "Escribe un ttulo para tu sitio web.";
$LNG['edit_error_password'] = "Escoger contrasea.";
$LNG['edit_error_back'] = "Por favor vuelve atrs y llena los campos necesarios.";
$LNG['edit_success'] = "xito!";
$LNG['edit_info_edited'] = "Tu informacin ha sido editada correctamente.";

// Gateway Page
$LNG['gateway_header'] = "Pgina de Acceso al Top Ranking";
$LNG['gateway_text'] = "Esta Pgina de Acceso ha sido creada para evitar abusos. Clickea en algn enlace para entrar al Top Ranking.";
$LNG['gateway_vote'] = "Entrar y Votar.";
$LNG['gateway_novote'] = "Entrar sin Votar.";
$LNG['gateway_cheating'] = "Este voto no contar para el Top.";
$LNG['gateway_enter'] = "Entrar";

// Graph
$LNG['graph_header'] = "Grfica";

// Join
$LNG['join_header'] = "Inscrbete";
$LNG['join_enter_text'] = "Enter the text as it is shown in the image below:"; // 4.2.2
$LNG['join_error'] = "Error";
$LNG['join_error_forgot'] = "Olvidaste:";
$LNG['join_error_url'] = "Colocar una URL vlida.";
$LNG['join_error_email'] = "Colocar una direccin de email vlida.";
$LNG['join_error_title'] = "Escribir un ttulo para tu sitio web.";
$LNG['join_error_password'] = "Escoger Contrasea.";
$LNG['join_error_urlbanner'] = "Colocar un banner vlido.  (Si no tienes deja en blanco el campo). El banner debe ser menor de"; // 4.0
$LNG['join_error_back'] = "Por favor vuelve atrs y coloca la informacin necesaria.";
$LNG['join_error_time'] = "No refresques/actualizes la pgina de inscripcin."; // 4.2.0
$LNG['join_error_captcha'] = "The word you entered does not match the image."; // 4.2.2
$LNG['join_success'] = "xito!";
$LNG['join_thanks'] = "Gracias!  Coloca este cdigo en tu sitio para que pueda ser votado.";
$LNG['join_changewarning'] = "Si cambias el cdigo puede que no funcione.";
$LNG['join_welcome'] = "!Bienvenido al Top Ranking!";
$LNG['join_welcome_look'] = "Si ese cdigo no funciona intenta ste:";
$LNG['join_welcome_admin'] = "Un nuevo miembro se ha inscrito en el Top";

// Lost Code
$LNG['lostcode_header'] = "Cdigo?";

// Lost Password
$LNG['lostpw_header'] = "Contrasea?";
$LNG['lostpw_email'] = "Para recoger tu contrasea, da click en el siguiente enlace."; // 4.0.1
$LNG['lostpw_emailed'] = "Las instrucciones de cmo resetear tu contrasea han sido enviadas a tu email.";
$LNG['lostpw_newpassword'] = "Escribe una nueva contrasea"; // 4.0.1
$LNG['lostpw_finish'] = "Tu contrasea ha sido actualizada."; // 4.0.1
$LNG['lostpw_error'] = "Asegurate de que sea&nbsp;el ID correcto e intntalo de nuevo.";

// Main Page
$LNG['main_header'] = "Principal"; // 4.0
$LNG['main_all'] = "Todos los Sitios"; // 4.2.0
$LNG['main_method'] = "Mtodo de Ranking";
$LNG['main_members'] = "Miembros";
$LNG['main_menu_main'] = "Principal";
$LNG['main_menu_join'] = "Inscribirse";
$LNG['main_menu_random'] = "Miembro Aleatorio";
$LNG['main_menu_search'] = "Buscar";
$LNG['main_menu_lostcode'] = "Cdigo?";
$LNG['main_menu_lostpw'] = "Contrasea?";
$LNG['main_menu_edit'] = "Editar Cuenta";
$LNG['main_featured'] = "Pgina Sugerido"; // 4.0.2
$LNG['main_executiontime'] = "Tiempo de Ejecucin"; // 4.0
$LNG['main_queries'] = "SQL Queries"; // 4.0
$LNG['main_powered'] = "Con Poder";

// Ranking Table
$LNG['table_stats'] = "Estadsticas";
$LNG['table_unique'] = "Unique";
$LNG['table_total'] = "Total";
$LNG['table_rank'] = "Rank";
$LNG['table_title'] = "Ttulo"; // 4.0
$LNG['table_description'] = "Descripcin"; // 4.0

// Rate and Review
$LNG['rate_header'] = "Votar y Comentar";
$LNG['rate_rating'] = "Votacin";
$LNG['rate_review'] = "Comentario";
$LNG['rate_thanks'] = "Gracias por votar y comentar este sitio!";
$LNG['rate_error'] = "Ya has votado o comentado de este sitio.";
$LNG['rate_back'] = "Regresar a Estadsticas";

// Search
$LNG['search_header'] = "Buscar";
$LNG['search_internet'] = "En Internet"; // 4.0
$LNG['search_topsites'] = "En el Top"; // 4.0
$LNG['search_off'] = "La funcin de bsqueda ha sido desactivada en este sitio.";
$LNG['search_rank'] = "Vota";
$LNG['search_search'] = "Buscar";
$LNG['search_for'] = "Tu bsqueda de";
$LNG['search_string'] = "Buscar como string?";
$LNG['search_nosites'] = "No se encontraron resultados.";
$LNG['search_prev'] = "Anterior"; // 3.2.1
$LNG['search_next'] = "Siguiente"; // 3.2.1

// Stats
$LNG['stats_header'] = "Estadsticas";
$LNG['stats_rating_avg'] = "Valoracin Promedio";
$LNG['stats_rating_num'] = "Nmero de Votos";
$LNG['stats_rate'] = "Votar y comentar este sitio";
$LNG['stats_reviews'] = "Comentarios";
$LNG['stats_error_id'] = "ID invlida."; // 4.0
$LNG['stats_allreviews'] = "Mostrar todos los Comentarios"; // 4.0

// ssi.php
$LNG['ssi_top'] = "Top %s Sites"; //4.0
$LNG['ssi_newmembers'] = "%s nuevos miembros"; //4.0
$LNG['ssi_join'] = "Inscrbete"; //4.0
$LNG['ssi_all'] = "Todos los sitios"; //4.0

// Admin > Approve New Memers // 4.0
$LNG['a_approve'] = "Aprovar"; // 4.0
$LNG['a_approve_del'] = "Borrar"; // 4.0
$LNG['a_approve_none'] = "No hay miembros esperando ser aprobados."; // 4.0
$LNG['a_approve_done'] = "El sitio ha sido aprovado exitosamente."; // 4.0

// Admin > Delete
$LNG['a_del_mems'] = "El miembro ha sido borrado.";
$LNG['a_del_mem'] = "Borrar miembro";
$LNG['a_del_warn'] = "Ests seguro de quererlo borrar?"; // 4.2.0
$LNG['a_del_dne'] = "No hay ningn miembro con esa ID"; // 4.2.0

// Admin > Edit Member Info
$LNG['a_edit_password_blank'] = "Deja en blanco para mantener la actual contrasea"; // 4.0
$LNG['a_edit_site_is'] = "Este sitio est"; // 4.0
$LNG['a_edit_active'] = "Activo (en la lista)"; // 4.0
$LNG['a_edit_inactive'] = "Inactivo (baneado temporalmente, no aparece en la lista)"; // 4.0
$LNG['a_edit_error_id'] = "ID invlida.";
$LNG['a_edit_error'] = "Error";
$LNG['a_edit_error_forgot'] = "Olvidaste:";
$LNG['a_edit_error_url'] = "Colocar una URL vlida.";
$LNG['a_edit_error_email'] = "Escribiru una direccin de email vlida.";
$LNG['a_edit_error_title'] = "Escribir un ttulo para el sitio web.";
$LNG['a_edit_error_password'] = "Escoger Contrasea.";
$LNG['a_edit_error_back'] = "Vuelve atrs y llena correctamente los campos.";
$LNG['a_edit_success'] = "xito!";
$LNG['a_edit_info_edited'] = "La informacin del miembro ha sido editada.";

// Admin > Delete Review
$LNG['a_del_rev'] = "Borrar un comentario";
$LNG['a_del_rev_done'] = "El comentario ha sido correctamente borrado.";
$LNG['a_del_rev_id'] = "ID del Comentario";

// Admin > Email Members
$LNG['a_email_subject'] = "Asunto"; // 4.2.0
$LNG['a_email_message'] = "Mensaje"; // 4.2.0
$LNG['a_email_not_sent'] = "El email no se pudo enviar a "; // 4.2.0
$LNG['a_email_msg_sent'] = "El mensaje ha sido enviado a "; // 4.2.0
$LNG['a_email_sent'] = "El mensaje ha sido enviado a %s miembros."; // 4.2.0
$LNG['a_email_failed'] = "Fueron %s miembros los que no recibieron el mensaje."; // 4.2.0

// Admin > Login
$LNG['a_login_invalidpw'] = "Contrasea Invlida!";
$LNG['a_login_session'] = "La sesin ha expirado, por favor <a href=\"admin.php\">Clickea aqu</a> para loguearte de nuevo."; // 4.1.0

// Admin > Logout
$LNG['a_logout'] = "Has salido.";

// Admin > Main
$LNG['a_main'] = "Usa los enlaces de la izquierda para administrar las diferentes reas del sitio.";
$LNG['a_main_approve'] = "Hay %s sitios esperando ser aprovados.";

// Admin > Manage Members
$LNG['a_man_actions'] = "Acciones"; // 4.2.0
$LNG['a_man_delete'] = "Borrar"; // 4.2.0
$LNG['a_man_edit'] = "Editar"; // 4.2.0
$LNG['a_man_email'] = "Email"; // 4.2.0

// Admin > Menu
$LNG['a_menu'] = "Menu";
$LNG['a_menu_main'] = "Principal";
$LNG['a_menu_approve'] = "Aprovar nuevos miembros";
$LNG['a_menu_delete'] = "Borrar miembros";
$LNG['a_menu_edit'] = "Editar miembros";
$LNG['a_menu_delete_review'] = "Borrar comentarios";
$LNG['a_menu_email'] = "Enviar email a los miembros";
$LNG['a_menu_logout'] = "Salir";
$LNG['a_menu_manage'] = "Control de miembros"; // 4.2.0
$LNG['a_menu_reset'] = "Resetear estadsticas"; // 4.1.0
$LNG['a_menu_settings'] = "Configuracin";
$LNG['a_menu_settings_general'] = "General"; // 4.2.0
$LNG['a_menu_settings_skins'] = "Skins"; // 4.2.0

// Admin > Reset
$LNG['a_reset_confirm'] = "Esto borrar todas las estadsticas. *Esto no borrar a los miembros, slo resetear las estadsticas a 0."; // 4.1.0
$LNG['a_reset_stats'] = "Resetear Estadsticas"; // 4.1.0
$LNG['a_reset_done'] = "Las estadsticas de todos los miembros han sido reseteadas a 0."; // 4.1.0

// Admin > Settings
$LNG['a_s_general'] = "Configuracin General";
$LNG['a_s_list_name'] = "Nombre de tu sitio Top Ranking";
$LNG['a_s_deflanguage'] = "Lenguaje por defecto";
$LNG['a_s_path'] = "El path completo al directorio del Top";
$LNG['a_s_list_url'] = "URL del directorio del Top";
$LNG['a_s_skins_path'] = "El path completo al directorio de skins"; // 4.2.0
$LNG['a_s_skins_url'] = "URL al directorio de los skins"; // 4.2.0
$LNG['a_s_youremail'] = "Tu direccin de email";

$LNG['a_s_sql'] = "Configuracin SQL";
$LNG['a_s_sql_type'] = "Tipo de Base de&nbsp;Datos"; // 4.1.0
$LNG['a_s_sql_host'] = "Host";
$LNG['a_s_sql_database'] = "Base de Datos";
$LNG['a_s_sql_user'] = "Nombre de Usuario";
$LNG['a_s_sql_pass'] = "Contrasea";

$LNG['a_s_ranking'] = "Configuracin del Ranking";
$LNG['a_s_categories'] = "Categoras (separadas por comas)"; // 4.1.0
$LNG['a_s_numlist'] = "Nmero de miembros mostrados por pgina";
$LNG['a_s_daymonth'] = "Mantener los hits (visitas) por das, semanas o meses"; // 4.2.0
$LNG['a_s_rankingmethod'] = "Mtodo de listado del Ranking"; // 4.0.2
$LNG['a_s_featured'] = "Activar \"Featured Member\"? Tendrs que agregar la etiqueta <#featured> al archivo wrapper.html despus de activar esta opcin."; // 4.1.0
$LNG['a_s_top'] = "Nmero de miembros que aparecern en el Top Especial (con informacin ms detallada).";
$LNG['a_s_adbreak'] = "Mostrar un \"ad break\" despus del Top Especial (separados con comas).";

$LNG['a_s_members'] = "Configuraciones de Miembros";
$LNG['a_s_active_default'] = "Requerir que los nuevos miembros sean aprovados antes de aparecer en el Top";
$LNG['a_s_delete_after'] = "Borrar miembros inactivos despus de cuntos das?"; // 4.1.0
$LNG['a_s_email_admin_on_join'] = "Enviarte un email cuando un nuevo miembro se inscriba?";
$LNG['a_s_max_banner_width'] = "Mxima anchura del banner de los miembros (cambiar a 0 para no poner lmites)"; // 4.2.0
$LNG['a_s_max_banner_height'] = "Mxima altura del banner de los miembros (cambiar a 0 para no poner lmites)"; // 4.2.0
$LNG['a_s_defbanner'] = "Banner por defecto si los miembros no colocan ninguno.";

$LNG['a_s_button'] = "Configuraciones del Botn";
$LNG['a_s_ranks_on_buttons'] = "Deseas que aparezca la posicin (rank) de tus miembros en su botn? Lee <a href=\"http://www.aardvarkind.com/topsitesphp/manual/\" target=\"_blank\">el manual</a> para ms detalles.
Slo elije Botones de Estado si tu ya has ledo la seccin del manual. Si tu elijes Botones de Estado, el resto de esta seccin no tendr efecto."; // 4.2.0
$LNG['a_s_stat_buttons'] = "Botones de Estado"; // 4.2.0
$LNG['a_s_button_url'] = "<b>Si elijes NO</b> - URL del botn que quieres que aparezca en el sitio de los miembros"; // 4.0
$LNG['a_s_button_dir'] = "<b>Si elijes SI</b> - URL del directorio donde estn los botones"; // 4.0
$LNG['a_s_button_ext'] = "<b>Si elijes SI</b> - Elije la extensin que tienen los botones (gif, png o jpg, etc.)"; // 4.0
$LNG['a_s_button_num'] = "<b>Si elijes SI</b> - Nmero de botones que has hecho - mientras mayor sea el nmero, ms recursos usar el script"; // 4.0

$LNG['a_s_searchs'] = "Configuraciones de Bsqueda"; // 4.0
$LNG['a_s_search_id'] = "<a href=\"http://www.searchtraffic.com/wsignup.php3?atsphp\" target=\"_blank\">SearchTraffic</a> Affiliate ID - Ver el manual para ms detalles"; // 4.2.0
$LNG['a_s_search'] = "Activar opcin de Bsqueda?";
$LNG['a_s_searchresults'] = "Nmero de resultados por pgina de la bsqueda";

$LNG['a_s_other'] = "Otras Configuraciones";
$LNG['a_s_gzip'] = "Activar gzip - gzip ahorra ancho de banda pero consume un poco ms de recursos del PC";
$LNG['a_s_timeoffset'] = "Huso Horario de tu servidor (Time offset from your server)";
$LNG['a_s_gateway'] = "Activar Pgina de Seguridad para evitar abusos y trampas a la hora de contar visitas";
$LNG['a_s_captcha'] = "Enable word verification on join - added security against spammers"; // 4.2.2

$LNG['a_s_on'] = "Activado";
$LNG['a_s_off'] = "Desactivado";
$LNG['a_s_days'] = "Das";
$LNG['a_s_months'] = "Meses";
$LNG['a_s_weeks'] = "Semanas"; // 4.2.0
$LNG['a_s_yes'] = "Si";
$LNG['a_s_no'] = "No";

$LNG['a_s_updated'] = "Las configuraciones han sido actualizadas.";

// Admin > Skin Settings
$LNG['a_s_tmpl_default_skin'] = "Skin por Defecto"; // 4.2.0
$LNG['a_s_tmpl_diff_skins'] = "Si tu deseas diferentes skins para diferentes categoras, cmbialas a continuacin. Para informacin acerca de agregar categoras y skins, visita <a href=\"http://www.aardvarkind.com/topsitesphp/manual/\" target=\"_blank\">el manual</a>."; // 4.2.0

// Admin > Version Check
$LNG['a_version_your'] = "Tu versin";
$LNG['a_version_latest'] = "ltima Versin";
$LNG['a_version_new'] = "<a href=\"http://www.aardvarkind.com/\" target=\"_blank\">Aardvark Topsites PHP Website</a>."; // 4.2.0
?>
