<?php
//=================================================================\\
// Aardvark Topsites PHP 4.2.2                                     \\
//-----------------------------------------------------------------\\
// Copyright 2003-2005 Jeremy Scheff - http://www.aardvarkind.com/ \\
//-----------------------------------------------------------------\\
// This program is free software; you can redistribute it and/or   \\
// modify it under the terms of the GNU General Public License     \\
// as published by the Free Software Foundation; either version 2  \\
// of the License, or (at your option) any later version.          \\
//                                                                 \\
// This program is distributed in the hope that it will be useful, \\
// but WITHOUT ANY WARRANTY; without even the implied warranty of  \\
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the   \\
// GNU General Public License for more details.                    \\
//=================================================================\\

function error($message, $killscript=0, $writetolog=0, $skin="wrapper") {
  global $TMPL;
  $TMPL['error'] = $message;
  $TMPL['content'] .= do_template("error");
  if ($killscript) {
    build_skin_stuff();
    echo do_template($skin);
    exit;
  }
  return 1;
}

function parse_form () {
  $return = array_map('strip', array_merge($_GET, $_POST));
  return $return;
}

function strip ($value) {
  $value = str_replace('&#032;', ' ', $value);
  $value = str_replace('<', '&lt;', $value);
  $value = str_replace('>', '&gt;', $value);
  $value = str_replace('"', '&quot;', $value);
  $value = str_replace('\'', '&#039;', $value);
  $value = preg_replace('/\n/', '<br />', $value);
  $value = preg_replace('/\r/', '', $value);
  $value = str_replace('\\', '', $value);
  $value = stripslashes($value);
  return $value;
}
?>
